<?php
//Norsk bokml (Norwegian Bokml)

//the above line is needed so that pivot knows how to display it in the user info.
//it also needs to be on the 2nd line.

// Norwegian Bokml translation of Pivot lang file
// Created by Hans Fredrik Nordhaug (hans@nordhaug.priv.no), 2004.05.15 (Pivot 1.10)
// 

// allow for different encoding for non-western languages
$encoding="iso-8859-1";
$langname="nb";


//		General		\\
$lang['general'] = array (
	'yes' => 'Ja',	//affirmative
	'no' => 'Nei',		//negative
	'go' => 'G!',	//proceed

	'minlevel' => 'Du har ikke adgang til dette omrdet i Pivot',	
	'email' => 'E-post',			
	'url' => 'URL',
	'further_options' => "Videre innstillinger",
	'basic_view' => "Enkel visning",
	'basic_view_desc' => "Vis kun de vanligste feltene",
	'extended_view' => "Utvidet visning",
	'extended_view_desc' => "Vis alle felt som kan endres",
	'select' => "Velg",
	'cancel' => "Avbryt",
	'delete' => 'Slett',
	'welcome' => "Velkommen til %build%.",
	'write' => "Skriv",
	'write_open_error' => "Feil ved skriving. Klarte ikke pne fil for skriving",
	'write_write_error' => "Feil ved skriving. Klarte ikke skrive til fil",
	'done' => "Done!",
	'shortcuts' => "Snarveier",
	'cantdelete' => "Du har ikke lov til  slette oppfring %title%!",
	'cantdothat' => "Du har ikke lov til  gjr det med oppfring %title%!",
);


$lang['userlevels'] = array (
		'Superadmin', 'Administrator', 'Avansert', 'Normal', 'Moblogger'
		//  this one might be a bit hard to translate, but basically it's an order of
		//  power or trust.  Superadmin would be the person in charge - no one can do
		//  anything about his decisions. Admin is only regulated by the Superadmin, 
		//  Advanced by the Admin and Superadmin, etc..
		//  Just get the idea of it.
);


$lang['numbers'] = array (
	'null', 'en', 'to', 'tre', 'fire', 'fem', 'seks', 'sju', 'tte', 'ni', 'ti', 'elleve', 'tolv', 'tretten', 'fjorten', 'femten', 'seksten'
);


$lang['months'] = array (
	'januar', 'februar', 'mars', 'april', 'mai', 'juni', 'juli', 'august', 'september', 'oktober', 'november', 'desember'
);	

		
$lang['months_abbr'] = array (
	'jan', 'feb', 'mar', 'apr', 'mai', 'jun', 'jul', 'aug', 'sep', 'okt', 'nov', 'des'
);


$lang['days'] = array (
	'sndag', 'mandag', 'tirsdag', 'onsdag', 'torsdag', 'fredag', 'lrdag'
);


$lang['days_abbr'] = array (
	'sn', 'man', 'tir', 'ons', 'tor', 'fre', 'lr'	
);


$lang['days_calendar'] = array (
	'S', 'M', 'T', 'O', 'T', 'F', 'L'
); 

$lang['datetime_words'] = array (
	'r', 'mned', 'uke', 'dag', 'time', 'minutt', 'sekund'	//the actual words for them.
);


//		Login Page		\\
$lang['login'] = array (
	'title' => 'Logg inn',
	'name' => 'Brukernavn',
	'pass' => 'Passord',
	'remember' => 'Husk',
	'rchoice' => array (
		'0' => 'Ingenting',
		'1' => 'Mitt brukernavn og passord',
		'2' => 'At jeg vil vre innlogget'
	),
	'delete_cookies_desc' => 'Hvis du er sikker p at du bruker riktig brukernavn og passord, men likevel har problemer <br />med  logge inn, kan du prve  slette informasjonskapslene for dette domenet:',
	'delete_cookies' => 'Slett informasjonskapsler',
	'retry' => 'Feil brukernavn/passord',
	'banned' => ' Du har brukt 10 forsk p  logge inn. IP-adressen har blitt blokkert fra  logge inn i 12 timer.',

);


//		Main Bar		\\
	$lang['userbar'] = array (
	'main' => 'Oversikt',
	'entries' => 'Oppfringer',
	'submit' => 'Ny oppfring',
	'comments' => 'Kommentarer',
	'modify' => 'Endre oppfringer',
	'userinfo' => 'Mine opplysninger',
	'u_settings' => 'Mine innstillinger',
	'u_marklet' => 'Skriptbokmerker',
	'files' => 'Behandle mediafiler',
	'upload' => 'Opplasting',
	'stats' => 'Statistikk',
	'admin' => 'Administrasjon',

	'main_title' => 'Hovedoversikt over Pivot',
	'entries_title' => 'Oversikt over oppfringer',
	'submit_title' => 'Ny oppfring',
	'comments_title' => 'Endre eller slett kommentarer',		
	'modify_title' => 'Endre oppfring',
	'userinfo_title' => 'Vis min personlige informasjon',
	'u_settings_title' => 'Endre mine personlige innstillinger',
	'u_marklet_title' => 'Opprett skriptbokmerker',
	'files_title' => 'Behandle og laste opp mediafiler',
	'upload_title' => 'Last opp filer',
	'uploaded_success' => 'Fil er lastet opp',
	'stats_title' => 'Vis logger og statistikk',
	'updatetitles_title' => 'Vis logger og statistikk',
	'admin_title' => 'Oversikt over administrasjon',
	'recent_entries' => 'Nylige oppfringer',
	'recent_comments' => 'Nylige kommentarer ',
);


$lang['adminbar'] = array (
	//		Admin Bar		\\
	//'trebuild' => 'Rebuild all Files', rolled into maintenance
	'seeusers' => 'Brukere',
	'seeconfig' => 'Konfigurasjon',
	'filemappings' => 'Filmapping',
	'templates' => 'Maler',
	'maintenance' => 'Vedlikehold',
	'regen' => 'Gjenoppbygg alle filer',
	'blogs' => 'Blogger',
	'categories' => 'Kategorier',
	'verifydb' => 'Kontroller databasen',
	'buildindex' => 'Oppdater indeksen',
	'buildsearchindex' => 'Oppdater skeindeksen',
	'buildfrontpage' => 'Oppdater forsiden(e)',
	'sendping' => 'Send ping',


	'backup' => 'Backup',
	'description' => 'Beskrivelse',
	'conversion' => 'Omgjring',
	'seeusers_title' => 'Opprett, endre og slette brukere',
	'userfields' => 'Felt for brukerinformasjon',
	'userfields_title' => 'Opprett, endre og slette felt for brukerinformasjon',
	'seeconfig_title' => 'Endre konfigurasjonsfilen',
	'filemappings_title' => 'Oversikt over hvilke filer som blir lagd og brukt av Pivot for de forskjellige bloggene', 
	'templates_title' => 'Opprett, endre og slette maler',
	'maintenance_title' => 'Utfr rutinemessig vedlikehold p Pivot sine filer',
	'regen_title' => 'Gjenoppbygg filene og arkivet som Pivot lager',
	'blogs_title' => 'Opprett, endre og slette blogger',
	'blogs_edit_title' => 'Endre blogginnstilliger for ',
	'categories_title' => 'Opprett, endre og slette kategorier',	
	'verifydb_title' => 'Kontroller integriteten for databasen din',
	'buildindex_title' => 'Gjenoppbygg indeksen for databasen din',
	'buildsearchindex_title' => 'Gjenoppbygg skeindeks slik at folk kan ske i oppfringene',
	'buildfrontpage_title' => 'Gjenoppbygg forsiden, de siste arkivene og RSS-filene for hver av bloggene.',
	'backup_title' => 'Opprett en sikkerhetskopi av oppfringene dine',
	'ipblocks' => 'IP-blokker',
	'ipblocks_title' => 'Vis og endre de blokkerte IP-adressene.',
	'ipblocks_stored' => 'IP-adressene har blitt lagret.',
	'ipblocks_store' => 'Lagre disse IP-adressene',
	'fileexplore' => 'Filutforsker',
	'fileexplore_title' => 'Vis filer (bde tekst- og databasefiler)',
	'sendping_title' => 'Send Ping oppdateringssporere.',
	'buildindex_start' => 'Bygger indeks n. Dette kan ta litt tid, s ikke avbryt.',
	'buildsearchindex_start' => 'Bygger skeindeks n. Dette kan ta litt tid, s ikke avbryt.',
	'buildindex_finished' => 'Ferdig! Bygging av indeks tok %num% sekunder',

	'filemappings_desc' => 'Nedenfor ser du en oversikt over hver av bloggene i denne Pivot-installasjonen sammen med filer lagd av Pivot og maler som brukes for  lage disse filene. Dette kan vre nyttig for  finne ut nyaktig hva som gr feil ved opprettelse av filer.',

);


$lang['templates'] = array (
	'rollback' => 'Restaurer',
	'create_template' => 'Opprett mal',
	'create_template_info' => 'Opprett en Pivot-mal fra grunnen av',
	'no_comment' => 'Ingen kommentar',
	'comment' => 'Kommentar*',
	'comment_note' => '(*Merknad: Kommentarer kan bare bli lagret ved <b>frste</b> lagring av endringer eller opprettelse)',
	'create' => 'Opprett maler',
	'editing' => 'Endringer',
	'filename' => 'Filenavn',
	'save_changes' => 'Lagre endringer!',
	'save_template' => 'Lagre mal!',		
);


//		Admin			\\
// bob notes: Mark made these, i think they should be replaced by the 'adminbar']['xxx_title'] ones
$lang['admin'] = array (
	'seeusers' => 'Opprett, endre og slette brukere',
	'seeconfig' => 'Endre konfigurasjonsfilen',
	'templates' => 'Opprett, endre og slette maler',
	'maintenance' => 'Utfr rutinemessig vedlikehold p Pivot sine filer, som \'Gjenoppbygg filer\', \'Kontroller databasen\', \'Gjenoppbygg indeksen\' og \'Sikkerhetskopiering\'.',
	'regen' => 'Gjenoppbygg alle siden som Pivot lager',
	'blogs' => 'Opprett, endre og slette de forskjellige bloggene som Pivot publiserer til',
);


//		Maintenace		\\	
$lang['maint'] = array (
	'title' => 'Vedlikehold',	
	'gen_arc_title' => 'Bygg arkiv', /* bob notes: redundant, see 'regen' */
	'gen_arc_text' => 'Gjenoppbygg alle dine arkiver', /* bob notes: redundant, see 'regen' */
	'xml_title' => 'Kontroller XML-filef', /* bob notes: replace with more general 'Verify DB' */
	'xml_text' => 'Kontroller (og reparer hvis ndvendig) integriteten til XML-filene', /* bob notes: replace with more general 'Verify DB' */
	'backup_title' => 'Sikkerhetskopiering',
	'backup_text' => 'Opprett en sikkerhetskopi av alle Pivot sine essensielle filer',
);


//		Stats and referers		\\
$lang['stats'] = array (
	'show_last' => "Vis de siste",
	'20ref' => "20 henvisninger",
	'50ref' => "50 henvisninger",
	'allref' => "alle henvisninger",
	'updateref' => "Oppdater tittelhenvisningsmappingene",
	'hostaddress' => 'Tjeneradresse (IP-adresse)', 
	'whichpage' => 'Hvilken side',

	'getting' => 'Henter nye titler',
	'awhile' => 'Dette kan ta litt tid, s ikke avbryt.',
	'firstpass' => 'Frste kjring',
	'secondpass' => 'Andre kjring',
	'nowuptodate' => 'Dine tittelhenvisningsmappinger er n oppdatert.',
	'finished' => 'Ferdig',
);


//		User Info		\\
$lang['userinfo'] = array (
	'editfields' => 'Endre felt for brukere',
	'desc_editfields' => 'Endrer feltene som brukere kan bruke til  beskrive seg selv',
	'username' => 'Brukernavn',
	'pass1' => 'Passord',
	'pass2' => 'Passord (bekreft)',
	'email' => 'E-post',
	'userlevel' => 'Brukerniv',	
	'userlevel_desc' => 'Brukerniv avgjr hvilke handlinger brukeren kan utfre i Pivot.',
	'language' => 'Sprk',	
	'edituser' => 'Endre bruker',  //the link to.. well, edit the user (also the title)
	'edituserinfo' => 'Endre brukerinformasjon',
	'newuser' => 'Opprett ny bruker',
	'desc_newuser' => 'Opprett en ny innloggingskonto for Pivot som tillater dem  poste til en blogg.',
	'newuser_button' => 'Opprett',
	'edituser_button' => 'Endre',
	'pass_too_short' => 'Passord m ha minst 4 tegn.',
	'pass_dont_match' => 'Passordene er ulike',
	'username_in_use' => 'Brukernavn er allerede i bruk',
	'username_too_short' => 'Navnet m vre fire bokstaver eller lenger',
	'username_not_valid' => 'Brukernavn kan kun inneholde alfanumeriske tegn (A-Z, 0-9) og understreker (_).',
	'not_good_email' => 'Det er ingen gyldig e-postadresse',	
	'c_admin_title' => 'Bekreft opprettelse av en '.$lang['userlevels']['1'],
	'c_admin_message' => 'En '.$lang['userlevels']['1'].' har full tilgang til Pivot, kan endre alle oppfringer, kommentarer og innstillinger. Er du sikker p at du vil gjre %s til en '.$lang['userlevels']['1'].'?',
);


//		Config Page		\\		
	$lang['config'] = array (
	'save' => 'Lagre innstillinger',

	'sitename' => 'Nettstedets navn',
	'defaultlanguage' => 'Standard sprk',
	'siteurl' => 'Nettstedets URL',
	'header_fileinfo' => 'File Info',
	'localpath' => 'Lokalsti',
	'debug_options' => 'Feilskealternativ ',
	'debug' => 'Feilskemodus',
	'debug_desc' => 'Vis vilkrlig feilskeinformasjon',
	'log' => 'Loggfiler',
	'log_desc' => 'Lag loggfiler for forskjellige aktiviteter',

	'unlink' => 'Koble fra filer',
	'unlink_desc' => 'Noen tjenere som har safe_mode (PHP) aktivert, krever kanskje at man leker med denne innstillingen. P de fleste tjenere har denne innstillingen ingen virkning',
	'chmod' => 'Endre filrettigheter (chmod) til',
	'chmod_desc' => 'Noen tjenere krever at opprettede filer fr satt rettighetene (chmod) p en spesiell mte. Vanlige verdier er \'0644\' og \'0755\'. Ikke endre denne, hvis du ikke er helt sikker p hva du gjr',
	'header_uploads' => 'Filopplasting',
	'upload_path' => 'Filopplastingssti',	
	'upload_accept' => 'Aksepterte filtyper',			
	'upload_extension' => 'Standard filetternavn',
	'upload_save_mode' => 'Skriv over',
	'make_safe' => 'Rene filnavn',
	'c_upload_save_mode' => 'Inkrementelle filnavn',
	'max_filesize' => 'Maksimum filstrrelse',
	'header_datetime' => 'Dato/Tid',
	'timeoffset_unit' => 'Tidsavvikenhet',
	'timeoffset' => 'Tidsavvik',
	'header_extra' => 'Forskjellige innstillinger',
	'wysiwyg' => 'Bruk Wysiwyg-redigering',
	'wysiwyg_desc' => 'Avgjr om Wysiwyg-redigering er standard. Individuelle brukere kan endre dette under \'Mine innstillinger\'',
	'def_text_processing' => 'Standard tekstbehandling', 
	'text_processing' => 'Tekstbehandling',
	'text_processing_desc' => 'Avgjr standard tekstbehandling nr en bruker ikke har valgt Wysiwyg redigering. \'Omgjr linjeskift\' endrer kun linjeskift til en &lt;br&gt;-tagg. <a href="http://www.textism.com/tools/textile/" target="_blank">Textile</a> er en kraftig, men likevel lett  lre, markeringsstil.',
	'none' => 'Ingen',
	'convert_br' => 'Omgjr linjeskift til &lt;br /&gt;',
	'textile' => 'Textile',

	'setup_ping' => 'Ping-oppsett ',
	'ping_use' => 'Ping oppdateringssporere',
	'ping_use_desc' => 'Avgjr om oppdateringssporere som weblogs.com skal automatisk varsles av Pivot nr du poster en ny oppfring. Tjenester som blogrolling.com avhenger av slike varsler.',
	'ping_urls' => 'Send ping til flgende URL-er',
	'ping_urls_desc' => 'Du kan liste flere URL-er som det skal sendes ping til. Ikke ta med \'http://\'-delen, ellers virker det ikke. Plasser hver tjener p en ny linje. Noen vanlige tjener er:<br /><b>rpc.weblogs.com/RPC2</b> (kanskje den mest brukte)<br /><b>pivotlog.net/pinger</b> (ikke i bruk enda)<br /><b>rcs.datashed.net/RPC2</b> <br /><b>ping.blo.gs</b> <br />',

	'new_window' => 'pne lenker i nye vinduer',
	'emoticons' => 'Bruk fleikon',
	'javascript_email' => 'Kod/skjul e-postadresser?',	
	'new_window_desc' => 'Avgjr om alle lenker i en oppfring vil pnes i et nytt nettleservindu.',

	'mod_rewrite' => 'Bruk Filesmatch',
	'mod_rewrite_desc' => 'Hvis du bruker Apache sin Filesmatch-innstilling, s vil Pivot lage URL-er som www.mysite.com/archive/2003/05/30/fin_tur, i steden for www.mysite.com/pivot/entry.php?id=134. Ikke alle tjenere sttter dette.',

	'search_index' => 'Oppdater skeindeks automatisk',
	'search_index_desc' => 'Avgjr om skeindeksfilene automatisk opdateres hver gang du poster en ny oppfring eller endrer en oppfring.',

	'default_introduction' => 'Standard introduksjon/kropp',
	'default_introduction_desc' => 'Bestemmer standardverdiene for introduksjon og kropp for en ny oppfring. Vanligvis er dette et tomt avsnitt, som gir mest mening semantisk.',

	'upload_autothumb'	=> 'Automatiske miniatyrer',
	'upload_thumb_width' => 'Miniatyrbredde',
	'upload_thumb_height' => 'Miniatyrhyde',
	'upload_thumb_remote' => 'Eksternt beskjringsskript',
	'upload_thumb_remote_desc' => 'Hvis tjeneren din ikke har de ndvendig bibliotek installert, kan du bruke et eksternt beskjringsskript',


);


//		Weblog Config	\\
$lang['weblog_config'] = array (
	'edit_weblog' => 'Endre blogg ',
	'edit_blog' => 'Endre blogger',
	'new_weblog' => 'Ny blogg',
	'new_weblog_desc' => 'Legg til en ny blogg',
	'del_weblog' => 'Slett blogg',
	'del_this_weblog' => 'Slett denne bloggen.',
	'create_new' => 'Opprett ny blogg',
	'subw_heading' => 'For hver av underbloggene som ble funnet kan du bestemme hvilke maler de bruker og hvilke kategorier som ksla publiseres i dem',
	'create' => 'Fullfr',
	
	'create_1' => 'Opprett / endre blogg, steg 1 av 3',
	'create_2' => 'Opprett / endre blogg, steg 2 av 3',
	'create_3' => 'Opprett / endre blogg, steg 3 av 3',

	'name' => 'Bloggnavn',
	'payoff' => 'Undertittel',
	'payoff_desc' => 'Undertittel eller kort beskrivelse for bloggen din (payoff)',
	'url' => 'URL til bloggen',
	'url_desc' => 'Pivot avgjr URL-en til bloggen din hvis feltet er tomt. Hvis du bruker bloggen din som en del av et rammesett (frameset) eller som en SSI (serverside include), s kan du bruke dette feltet til  overstyre Pivot.',
	'index_name' => 'Forside (Index)',
	'index_name_desc' => 'Filnavnet for index-fila. Vanligvis \'index.html\' eller \'index.php\'.',

	'ssi_prefix' => 'SSI-prefiks',
	'ssi_prefix_desc' => 'Hvis bloggen din bruker SSI (som ikke er anbefalt), kan du bruke denne til  prefikse Pivot sine filnavn med filnavnet brukt for SSI-en (\'index.shtml?p=\'). Hvis du ikke er 100% sikker p hva du gjr br du la dette feltet st tomt.',

	'front_path' => 'Sti til forsiden',
	'front_path_desc' => 'Den relative eller absolutte stien til katalogen hvor Pivot vil opprette forsiden for denne bloggen.',
	'file_format' => 'Filnavn',
	'entry_heading' => 'Innstillinger for oppfringer',
	'entry_path' => 'Stil til oppfringer',
	'entry_path_desc' => 'Den relative eller absolutte stien til katalogen hvor Pivot vil opprette enslige oppfringssider (hvis du velger  ikke bruke \'Levende oppfringer\')',
	'live_comments' => 'Levende oppfringer',
	'live_comments_desc' => 'Hvis du bruker \'Levende oppfringer\', trenger ikke Pivot  lage filer for hver enkelt oppfring. Dette er den foretrukne innstillingen.',
	'readmore' => '\'Les videre\'-tekst',
	'readmore_desc' => 'Teksten som forteller at det er mer  lese i denne oppfringen en det som er vist p forsiden. Hvis tom, vil Pivot bruke standarden definert av det valgte sprket.',
	
	'arc_heading' => 'Arkivinnstillinger',
	'arc_index' => 'Indeksfil',
	'arc_path' => 'Arkivsti',
	'archive_amount' => 'Arkivstrrelse',
	'archive_unit' => 'Arkivtype',
	'archive_format' => 'Arkivformat',
	'archive_none' => 'Ingen arkiv',
	'archive_weekly' => 'Ukentlige arkiv',
	'archive_monthly' => 'Mnedlige arkiv',

	'archive_link' => 'Arkivlenke',
	'archive_linkfile' => 'Arkivlistformat',	
	'archive_order' => 'Arkivrekkeflge',
	'archive_ascending' => 'Eldste frst',
	'archive_descending' => 'Nyeste frst',

	'templates_heading' => 'Maler',
	'frontpage_template' => 'Forsidemal',
	'frontpage_template_desc' => 'Malen som bestemmer utseende p forsiden for denne bloggen.',
	'archivepage_template' => 'Arkivsidemal',
	'archivepage_template_desc' => 'Malen som bestestemmer utseende p arkivene. Dette kan vre det samme som \'Forsidemal\'.',	
	'entrypage_template' => 'Oppfringssidemal',
	'entrypage_template_desc' => 'Malen som bestestemmer utseende p enslige oppfringer (p egen side).',	
	'extrapage_template' => 'Ekstra mal',
	'extrapage_template_desc' => 'Malen som bestestemmer utseende p arkiv- og skesiden.',
	'shortentry_template' => 'Kortoppfringsmal',
	'shortentry_template_desc' => 'Malen  som bestemmer utseende p enslige oppfringer slik de er vist i selve bloggen eller arkivet.',

	'num_entries' => 'Antall oppfringer',
	'num_entries_desc' => 'Antall oppfringer i denne underbloggen som vil bli vist p forsiden.',
	'offset' => 'Forskyving',
	'offset_desc' => 'Hvis forskyving er satt til et tall, s vil den mengden av oppfringer hoppes over nr siden lages. Du kan bruke dette til  lage en \'Tidligere oppfringer\'-liste for eksempel.',
	'comments' => 'Tillat kommentarer?',
	'comments_desc' => 'Avgjr om beskende/brukere er i stand til  legge igjen kommentarer i denne underbloggen.',

	'setup_rss_head' => 'RSS- og Atom-konfigurasjon',
	'rss_use' => 'Lag strmmer',
	'rss_use_desc' => 'Avgjr om Pivot automatisk lager en RSS- og Atom-strm for denne bloggen.',
	'rss_filename' => 'RSS-filnavn',
	'atom_filename' => 'Atom-filnavn',
	'rss_path' => 'Sti til strmmer',
	'rss_path_desc' => 'Den relative eller absolutte stien til katalogen hvor Pivot vil opprette strmfilene.',
	'rss_size' => 'Strmoppfringslengde',	
	'rss_size_desc' => 'Lengden (i tegn) p en oppfring strmfilene',	

	'lastcomm_head' => 'Innstillinger for siste kommentarer',
	'lastcomm_amount' => 'Vis hvor mange',
	'lastcomm_length' => 'Kutt ved lengde',
	'lastcomm_format' => 'Format',
	'lastcomm_format_desc' => 'Bestemmer utseende for \'siste kommentarer\' p bloggens forside.',
	'lastcomm_redirect' => 'Omadresser henvisere',
	'lastcomm_redirect_desc' => 'For  motkjempe henvisningsspam, kan du velge  omadressere utgende lenker til henvisere, siden dette ikke vil hjelpe spammere til  f en bedre siderangering (pagerank) hos Google.',

	'lastref_head' => 'Innstillinger for siste henvisninger',
	'lastref_amount' => 'Vis hvor mange',
	'lastref_length' => 'Kutt ved lengde',
	'lastref_format' => 'Format',
	'lastref_format_desc' => 'Bestemmer utseende for \'siste henvisninger\' p bloggens forside.',
	'lastref_graphic' => 'Bruk grafikk',
	'lastref_graphic_desc' => 'Avgjr om siste henvisninger bruker sm ikoner for de mest vanlige skemotoren som beskende kan komme via.',
	'lastref_redirect' => 'Omadresser henvisere',
	'lastref_redirect_desc' => 'For  motkjempe henvisningsspam, kan du velge  omadressere utgende lenker til henvisere, siden dette ikke vil hjelpe spammere til  f en bedre siderangering (pagerank) hos Google.',

	'various_head' => 'Forskjellige innstillinger',
	'emoticons' => 'Bruk fleikon',
	'emoticons_desc' => 'Avgjr om fleikon som :-) blir transformert til sine grafiske ekvivalenter.',
	'encode_email_addresses' => 'Kode e-postadresser',
	'encode_email_addresses_desc' => 'Avgjr om e-postadresser kodes i javascript for  beskytte mot e-postsamlere (spam).',
	'target_blank' => 'Target Blank',
	'xhtml_workaround' => 'XHTML-fiks',
	'target_blank_desc' => 'Hvis \'Ja\', s vil alle lenker i dine oppfringer bli pnet i et nytt nettleservindu. Hvis \'XHTML-fiks\', s vil alle lenker ha en rel="external" attributt, som ikke delegger velformet XHTML',

	'date_head' => 'Datovisningsinnstillinger',
	'full_date' => 'Fullt datoformat',
	'full_date_desc' => 'Bestemmer formatet for full dato og tid. Som regel brukt p toppen av en enslig oppfringsside',
	'entry_date' => 'Oppfringsdato',
	'diff_date' => 'Diff Date',
	'diff_date_desc' => '\'Diff Date\' er vanligvis brukt i forbindelse med \'Oppfringsdato\'. Oppfringsdatoen blir vist p hver oppfring i bloggen, mens \'Diff Date\' bare blir vist hvis datoen er forskjellig fra forrige oppfring.',
	'language' => 'Sprk',
	'language_desc' => 'Bestemmer p hvilket sprk datoene og tallene blir vist, og hvilket tegnsett som blir brukt.',

	'comment_head' => 'Kommentarinnstillinger',
	'comment_sendmail' => 'Sende e-post?',
	'comment_sendmail_desc' => 'Etterat en kommentar har blitt plassert, kan e-post bli sendt til bloggeieren.',
	'comment_emailto' => 'Send til',
	'comment_emailto_desc' => 'Oppgi e-postadressen(e) til den som skal motta melding. (Skill adressene med komma.)',
	'comment_texttolinks' => 'Tekst til lenker',
	'comment_texttolinks_desc' => 'Avgjr om URL-er og e-postadresse skal gjres klikkbare.',
	'comment_wrap' => 'Bryt linjene i kommentarer etter',
	'comment_wrap_desc' => 'For  hindre at lange tekststrenger delegger sideoppsettet ditt, vil teksten bli brutt etter det oppgitte antall tegn.',
	'comments_text_0' => 'navn for \'ingen kommentarer\'',
	'comments_text_1' => 'navn for \'en kommentar\'',
	'comments_text_2' => 'navn for \'X kommentarer\'',
	'comments_text_2_desc' => 'Teksten som forteller hvor mange kommentarer det er. Hvis du lar feltet vre tomt, vil Pivot bruke standard for det valgte sprket.',

	'comment_pop' => 'Kommentarsprettopp?',
	'comment_pop_desc' => 'Avgjr om kommentarside (eller \'enslig oppfring\') vises i et sprettoppvindu eller i det original nettleservinduet.',
	'comment_width' => 'Sprettoppbredde',
	'comment_height' => 'Sprettopphyde',
	'comment_height_desc' => 'Oppgi bredde og hyde (i piksler) for kommentarsprettoppene.',
			
	'comment_format' => "Formatering av kommentarer",
	'comment_format_desc' => "Denne bestemmer formatering av kommentarer p siden for oppfringer.",

	'comment_textile' => 'Tillat Textile',
	'comment_textile_desc' => 'Hvis \'Ja\', s har beskende lov til  bruke <a href="http://www.textism.com/tools/textile/" target="_blank">Textile</a> kommentarene sine.',

	'saved_create' => 'Den nye bloggen har blitt opprettet.',
	'saved_update' => 'Bloggen har blitt oppdatert.',
	'deleted' => 'Bloggen har blitt slettet.',
	'confirm_delete' => 'Du er iferd med  slette bloggen  %1. Er du sikker?',	

	'blogroll_heading' => 'Blogroll-innstillinger',
	'blogroll_id' => 'Blogrolling ID #',
	'blogroll_id_desc' => 'Du kan frivillig inkludere en <a href="http://www.blogrolling.com" target="_blank">blogrolling.com</a>-blogroll i bloggen din. Blogrolling er en fremragende tjeneste for  vedlikeholde en liste av lenker, som viser hvor nylig de var oppdatert. Hvis du ikke nsker dette, kan du bare hoppe over disse feltene.',
        'blogroll_fg' => 'Tekstfarge',
	'blogroll_bg' => 'Bakgrunnsfarge',
	'blogroll_line1' => 'Linjefarge 1',
	'blogroll_line2' => 'Linjefarge 2',
	'blogroll_c1' => 'Farge 1',
	'blogroll_c2' => 'Farge 2',
	'blogroll_c3' => 'Farge 3',
	'blogroll_c4' => 'Farge 4',
	'blogroll_c4_desc' => 'Disse fargene avgjr hvordan blogroll-en din vil se ut. Farge 1 til 4 gir en visuell indikasjon p hvor nylig en lenke er oppdatert.',
);


$lang['upload'] = array (
	//		File Upload		\\
	'preview' => 'Fullstendig listeforhndsvisning',
	'thumbs' => 'Miniatyrforhndsvisning',
	'create_thumb' => '(Lag miniatyr)',
	'title' => 'Filer',
	'thisfile' => 'Last opp en ny fil:',
	'button' => 'Last opp',
	'filename' => 'Filnavn',
	'thumbnail' => 'Miniatyr',
	'date' => 'Dato',
	'filesize' => 'Filstrrelse',
	'dimensions' => 'Bredde x hyde',		
	'delete_title' => 'Slette bilde',
	'areyousure' => 'Er du sikker p at du vil slette filen %s?',
	'picheader' => 'Slette dette bildet?',
	'create' => 'opprett',
	'edit' => 'endre',

	'insert_image' => 'Sett inn et bilde',
	'insert_image_desc' => 'For  sette inn et bilde m du laste opp et bilde eller velge ett bilde som allerede er lastet opp.',
	'insert_image_popup' => 'Sett inn et sprettoppbilde',
	'insert_image_popup_desc' => 'For  lage en sprettopp for et bilde m du laste opp et bilde eller velge ett bilde som allerede er lastet opp. S m du velge tekst eller miniatyr som utlser sprettoppen',
	'choose_upload' => 'last opp',
	'choose_select' => 'eller velg',
	'imagename' => 'Bildenavn',
	'alt_text' => 'Alternativ tekst (alt-tagg)',
	'align' => 'Align',
	'border' => 'Bord',
	'pixels' => 'piksler',
	'uploaded_as' => 'Filen din ble lastet opp som \'%s\'.',
	'not_uploaded' => 'Filen din ble ikke lastet opp, og flgende feil oppstod:',
	'center' => 'Senter (standard)',
	'left' => 'Venstre',
	'right' => 'Hyre',
	'inline' => 'Inline',		
	'notice_upload_first' => 'Du m frst velge eller laste opp et bilde',
	'select_image' => 'Velge bilde',

	'for_popup' => 'For sprettopp',		
	'use_thumbnail' => 'Bruk miniatyr',		
	'edit_thumbnail' => 'endre miniatyr',		
	'use_text' => 'Bruk tekst',		
);


$lang['link'] = array (
	//		Link Insertion \\
	'insert_link' => 'Sett inn ei lenke',
	'insert_link_desc' => 'Sett inn ei lenke, ved  skrive en URL i feltet under. Beskende vil se tittelen nr de har musa over lenka.',
	'url' => 'URL',
	'title' => 'Tittel',
	'text' => 'Tekst',
);


//		Categories		\\
$lang['category'] = array (
	'edit_who' => 'Sett hvem som kan redigere i kategorien \'%s\'',
	'name' => 'Navn',
	'users' => 'Brukere',
	'make_new' => 'Opprett ny kategori',
	'create' => 'Opprett kategori',
	'canpost' => 'Velg brukerne du vil at skal ha lov til  post i denne kategorien',
	'same_name' => 'En kategori med dette navnet fins allerede',
	'need_name' => 'Denne kategorien trenger et navn',
	
	'allowed' => 'Tillatt',
	'allow' => 'Tillat',
	'denied' => 'Forbudt',
	'deny' => 'Forby',
	'edit' => 'Endre kategori',
	
	'delete' => 'Slette kategori',
	'delete_desc' => 'Velg \'ja\', hvis du vil slette denne kategorien',

	'delete_message' => 'I denne utgaven (1.10) av Pivot slettes bare kategorinavnet. In senere utgaver kan du velge hva du vil gjre med oppfringene i kategorien.',
);


$lang['entries'] = array (
	//		Entries			\\
	'post_entry' => "Send oppfring",
	'preview_entry' => "Forhndsvis oppfring",

	'first' => 'frst',
	'last' => 'sist',
	'next' => 'neste',
	'previous' => 'forrige',

	'jumptopage' => 'hopp til side (%num%)',
	'filteron' => 'filtrer med (%name%)',
	'filteroff' => 'filtrering av',
	'title' => 'Tittel',
	'subtitle' => 'Undertittel',
	'introduction' => 'Introduksjon',
	'body' => 'Kropp',
	'publish_on' => 'Publisert p',
	'status' => 'Status',
	'post_status' => 'Status for oppfring',
	'category' => 'Kategori',
	'select_multi_cats' => '(Ctrl-klikk for  velge flere kategorier samtidig)',
	'last_edited' => "Sist endret p",
	'created_on' => "Opprettet p",		
	'date' => 'Dato',
	'author' => 'Forfatter',
	'code' => 'Kode',
	'comm' => '# komm',
	'name' => 'Navn',
	'allow_comments' => 'Tillatt kommentarer',

	'convert_lb' => 'Omgjr linjeskift',
	'always_off' => '(Denne er alltid avsltt under Wysiwyg-redigering)',
	'be_careful' => '(Vr forsiktig med denne!)',
	'edit_comments' => 'Endre kommentarer',
	'edit_comments_desc' => 'Endre kommentarene som har blitt postet p denne oppfringen',
	'edit_comment' => 'Endre kommentar',
	'delete_comment' => 'Slett kommentar',
	'block_single' => 'Blokker IP %s',
	'block_range' => 'Blokker IP-omrde %s',
	'unblock_single' => 'Avblokker IP %s',
	'unblock_range' => 'Avblokker IP-omrde %s',
	'trackback' => 'Tilbaketrkk-ping',
);


//		Form Fun		\\
$lang['forms'] = array (
	'c_all' => 'Kryss av alle',
	'c_none' => 'Fjern alle kryss',
	'choose' => '- velg et alternativ -',
	'publish' => 'Sett status til \'publisert\'',
	'hold' => 'Sett status til \'vent\'',
	'delete' => 'Slett dem',
	'generate' => 'Publiser og generer',

	'with_checked_entries' => "Med de avkryssede oppfringene, utfr:",
	'with_checked_files' => "Med de avkryssede filene, utfr:",
	'with_checked_templates' => 'Med de avkryssede malene, utfr:',
);


//		Errors			\\
$lang['error'] = array (
	'path_open' => 'kan ikke pne katalog, kontroller dine rettigheter.',
	'path_read' => 'kan ikke lese katalog, kontroller dine rettigheter.',
	'path_write' => 'kan ikke skrive til katalog, kontroller dine rettigheter.',

	'file_open' => 'kan ikke pne fil, kontroller dine rettigheter.',
	'file_read' => 'kan ikke lese fil, kontroller dine rettigheter.',
	'file_write' => 'kan ikke skrive til fil, kontroller dine rettigheter.',
);


//		Notices			\\
$lang['notice'] = array (		
	'comment_saved' => "Kommentaren har blitt lagret.",
	'comment_deleted' => "Kommentaren har blitt slettet.",
	'comment_none' => "Denne oppfringen har ingen kommentarer.",
);


// Comments, Karma and voting \\
$lang['karma'] = array (
	'vote' => 'Stem \'%val%\' p denne oppfringen',
	'good' => 'Bra',
	'bad' => 'Drlig',
	'already' => 'Du har allerede stemt p denne oppfringen',
	'register' => 'Din stemme for  \'%val%\' har blitt registrert',
);


$lang['comment'] = array (
	'register' => 'Din kommentar har blitt lagret.',
	'preview' => 'Forhndsvisning av kommentaren din. Klikk \'Send kommentar\' for  lagre den.',
	'duplicate' => 'Kommentaren din har ikke bli lagret, siden den ser ut til  vre en duplikat av en tidligere oppfring',
	'no_name' => 'Du m skrive navnet ditt (eller et alias) i \'navn\'-feltet. Klikk \'Send kommentar\' for  lagre den permanent.',
	'no_comment' => 'Du m skrive noe i \'kommentar\'-feltet. Klikk \'Send kommentar\' for  lagre den permanent.',
);


$lang['comments_text'] = array (
	'0' => "Ingen kommentarer",
	'1' => "%num% kommentar",
	'2' => "%num% kommentarer",
);


$lang['weblog_text'] = array (
	// these are used in the weblogs, for the labels related to archives
	'archives' => "Arkiv",
	'next_archive' => "Neste arkiv",
	'previous_archive' => "Forrige arkiv",
	'last_comments' => "Siste kommentarer",
	'last_referrers' => "Siste tilbaketrkk",
	'calendar' => "Kalendar",
	'links' => "Lenker",
	'xml_feed' => "XML-strm (RSS 1.0)",
	'powered_by' => "Drevet av",
	'name' => "Navn",
	'email' => "E-post",
	'url' => "URL",
	'date' => "Dato",		
	'comment' => "Kommentar",
	'ip' => "IP-adresse",		
	'yes' => "Ja",
	'no' => "Nei",
	'emoticons' => "Fleikon",
	'emoticons_reference' => "pne referanse for fleikon",
	'textile' => "Textile",
	'textile_reference' => "pne referanse for Textile",
	'post_comment' => "Send kommentar",
	'preview_comment' => "Forhndsvis kommentar",
	'remember_info' => "Husk personlig info?",
	'disclaimer' => "<b>Med liten skrift:</b> Alle HTML-tagger utenom &lt;b&gt; og &lt;i&gt; fjernes fra kommentarer. Du kan lage lenker ved  skrive URLen eller e-postadressen.",
	'search_title' => "Skeresultat",
	'search' => "Sk!",
	'nomatches' => "Ingen treff for '%name%'. Prv med noe annet.",
	'matches' => "Treff for '%name%':",
);


$lang['ufield_main'] = array (
	//		Userfields		\\
	'title' => 'Endre brukerfelt',
	'edit' => 'Endre',
	'create' => 'Opprette',

	'dispname' => 'Visningsnavn',
	'intname' => 'Internt navn',
	'intname_desc' => 'Internt navn er navnet p dette feltet slik det vil vises nr du forteller Pivot  vise det i en mal.', 
	'size' => 'Strrelse',
	'rows' => 'Rekker',
	'cols' => 'Kolonner',
	'maxlen' => 'Maksimum lengde',
	'minlevel' => 'Min. brukerniv',	
	'filter' => 'Filtrer med',
	'filter_desc' => 'Ved  filtrere dette feltet, kan du begrense hva slags inndata som kan bli brukt',
	'no_filter' => 'Ingenting',
	'del_title' => 'Bekreft sletting',
	'del_desc' => 'Sletting av dette brukerfeltet (<b>%s</b>) vil ogs slette all data som brukerne har lagret i det, samt at alle instanser av det i malen vil vises tomt.', 
	
	'already' => 'Dette navnet er allerede i bruk',
	'int' => 'Internt navn m vre lenger enn 3 tegn',
	'short_disp' => 'Visningsnavn m vre lenger enn 3 tegn',
);


$lang['bookmarklets'] = array (
	'bookmarklets' => 'Skriptbokmerker',
	'bm_add' => 'Legg til skriptbokmerke',
	'bm_withlink' => 'Pivot  Ny (med lenke)',
	'bm_withlink_desc' => 'Dette skriptbokmerket pner et vindu med en ny oppfring som inneholder en lenke til siden den ble pnet fra.',

	'bm_nolink' => 'Pivot  Ny',
	'bm_nolink_desc' => 'Dette skriptbokmerket pner et vindu med en ny tom oppfring.',

	'bookmarklets_info' => 'Du kan bruke skriptbokmerker for  raskt skrive nye oppfringer med Pivot. For  legge til et skriptbokmerke i en nettleser, bruk en av de flgende valgene: (Eksakt tekst varierer fra nettleser til nettleser.)',
	'bookmarklets_info_1' => 'Klikk og dra skriptbokmerket til din lenkeverktylinje eller din nettlesers \'Bokmerker\'-knapp.',
	'bookmarklets_info_2' => 'Hyreklikk p skriptbokmerket og velg \'Legg til i bokmerker\'.',
);


// A little tool to help you check if the file is correct..
if (count(get_included_files())<2) {

	$groups = count($lang);
	$total = 0;
	foreach ($lang as $langgroup) {
		$total += count($langgroup);
	}
	echo "<h2>Language file is correct!</h2>";
	echo "This file contains $groups groups and a total of $total labels.";

}

?>
