<?php

set_time_limit(0);



// --- insert_entry: Puts the function into the 1.0 db--- //
function insert_entry($entry) {
	global $db;
	
	if ($entry['code']=="") {
		$entry['code']=">";
	}
	
	if ( ($entry['category'] == "standard") || ($entry['category'] == "") || ($entry['category'][0]=="")) {
		$entry['category'] = array("default");
	}

	
	$entry = $db->set_entry($entry);
	if ($db->save_entry()) {
		echo "(inserted!)<br />";
		return TRUE;
	} else {
		echo "(<b>NOT</b> inserted!)<br />";
		return FALSE;
	}

	flush();
	
}

// -------
function start_conversion() {
	global $db, $mydb, $host, $port, $user, $pass;	
	// open the db, make sure it's updated..
	$db = new db();
	$db->generate_index();

	
	// first, let's grab some categories..
	$result = mysql_query("SELECT catid, cname FROM nucleus_category");
	while($row = mysql_fetch_array($result, MYSQL_ASSOC)) {		
		$cats[$row['catid']] = $row['cname'];
	}

	// and some users..
	$result = mysql_query("SELECT mnumber, mname FROM nucleus_member");
	while($row = mysql_fetch_array($result, MYSQL_ASSOC)) {	
		$users[$row['mnumber']] = $row['mname'];
	}


	// then, parse the entries.. w00t~
	$result = mysql_query("SELECT * FROM nucleus_item"); // WHERE inumber='14084'  

	while($row = mysql_fetch_array($result, MYSQL_ASSOC)) {
		
		$entry = "";

		$entry['code'] = ">";
		$entry['convert_lb'] = "0";
		$entry['allow_comments'] = "1";
		$entry['subtitle'] = "";

		$entry['title'] = $row['ititle'];
		$entry['introduction'] = $row['ibody'];
		$entry['body'] = $row['imore'];


		$entry['date'] = fixdate($row['itime']);
		$entry['publish_date'] = fixdate($row['itime']);
		$entry['edit_date'] = fixdate($row['itime']);

		if (isset($cats[$row['icat']])) {
			$entry['category'] = array($cats[$row['icat']]);
		} else {
			$entry['category'] = array("default");
		}

		if (isset($users[$row['iauthor']])) {
			$entry['user'] = $users[$row['iauthor']];
		} else {
			$entry['user'] = "anonymous";
		}

		$entry['status'] = ($row['idraft']==0) ? "publish" : "hold";

		// get the comments for this entry..
		$result2 = mysql_query("SELECT * FROM nucleus_comment WHERE citem='".$row['inumber']."'");

		while($row2 = mysql_fetch_array($result2, MYSQL_ASSOC)) {

			$thiscomment = array();
			if ($row2['cmember']==0) {
				$thiscomment['name'] = $row2['cuser'];
				if (isemail($row2['cmail'])) {
					$thiscomment['email'] = $row2['cmail'];
					$thiscomment['url'] = '';
				} else {
					$thiscomment['email'] = '';
					$thiscomment['url'] = $row2['cmail'];
				}
			} else {
				$thiscomment['name'] = $users[$row['iauthor']];
				$thiscomment['email'] = '';
				$thiscomment['url'] = '';
			}

			$thiscomment['ip'] = $row2['cip'];
			$thiscomment['date'] = fixdate($row2['ctime']);
			$thiscomment['comment'] = $row2['cbody'];

			$entry['comments'][] = $thiscomment;

		}

		//if we could parse something, insert it:
		if ( ($entry['body']!="") || ($entry['introduction']!="") || ($entry['user']!="") ) { 
			echo $entry['title']." - \n";
			insert_entry($entry);
		}	
	}

	echo "<br /><br />\n\n<b>conversion completed in ".timetaken()." seconds.</b><br /><br />\n";
	echo "<a href='index.php'>Log in to Pivot..</a>.</div>";

}



// small function to fix the date..
function fixdate($str) {
	return date("Y-m-d-H-i", strtotime(trim($str)));
}




function show_form() {
	global $HTTP_SERVER_VARS, $HTTP_POST_VARS;
	
	$self = $HTTP_SERVER_VARS['PHP_SELF'];
	$mydb = isset($HTTP_POST_VARS['mydb']) ? $HTTP_POST_VARS['mydb'] : "" ;
	$host = isset($HTTP_POST_VARS['host']) ? $HTTP_POST_VARS['host'] : "localhost" ;
	$port = isset($HTTP_POST_VARS['port']) ? $HTTP_POST_VARS['port'] : "3306" ;
	$user = isset($HTTP_POST_VARS['user']) ? $HTTP_POST_VARS['user'] : "" ;
	$pass = isset($HTTP_POST_VARS['pass']) ? $HTTP_POST_VARS['pass'] : "" ;
	

	//echo "The current path is: ".dirname($self)."<br /><br />";
	
	echo "Please give the Mysql database specifics.<br /><br />";

	echo "<form method='post' action='$self'><b>Database:</b><br /> <input type='text' name='mydb' size='30' value='$mydb' /><br /><br />";
	
	echo "<b>Host and port number:</b><br /> <form method='post' action='$self'><input type='text' name='host' size='30' value='$host' /> <form method='post' action='$self'><input type='text' name='port' size='30' value='$port' /><br /><br />";
	
	echo "<b>username:</b><br /> <form method='post' action='$self'><input type='text' name='user' size='30' value='$user' /><br /><br />";
	
	echo "<b>password:</b><br /> <form method='post' action='$self'><input type='password' name='pass' size='30' value='$pass' /><br /><br />";
	
	
	
	
	echo "<input type='checkbox' name='confirm' value='1' /> <b>Yes, do it!</b> <br /><br />";
	echo "<input type='submit' value='Convert!' /></form>";
	die();
}


// -------- Main ----------

?>

<h1>Welcome to the quick-and-dirty Nucleus import script</h1>
<p>Use this to import entries from Nucleus to Pivot.<br /><br /> </p>

<?php

if (count($HTTP_POST_VARS)>0) {
	
	// we know there's input..
	
	if ( (strlen($HTTP_POST_VARS['mydb'])<2) || (strlen($HTTP_POST_VARS['host'])<2) || (strlen($HTTP_POST_VARS['port'])<2) || (strlen($HTTP_POST_VARS['user'])<2) ) {
		
		// no file given
		echo "<b>You need to give the specifics of your Mysql database..</b><br /><br />";
		show_form();
		
		
	} else { 

		$mydb = $HTTP_POST_VARS['mydb'];
		$host = $HTTP_POST_VARS['host'];
		$port = $HTTP_POST_VARS['port'];
		$user = $HTTP_POST_VARS['user'];
		$pass = $HTTP_POST_VARS['pass'];

		//echo "$host: $port : $user : $pass : $mydb<br /><br />";	
		if (!($link = mysql_connect($host.":".$port, $user, $pass))) {

			echo '<br />Not connected : ' . mysql_error().'<br />';
			show_form();
		}

		if (!(mysql_select_db($mydb, $link))) {

			echo '<br />Can\'t use database: ' . mysql_error().'<br />';
			show_form();
		}
	

		if (!isset($HTTP_POST_VARS['confirm'])) {
			
			// not confirmed..
			echo "<b>You need to confirm that you want to start the conversion..</b><br /><br />";
			show_form();
			
		} else {
			
			// go!
			
			include_once("modules/old_module_xml.php");
			include_once("modules/old_xmlfile.php");
			include_once("pv_core.php");
			
			$Cfg['debug']=FALSE;
			
			start_conversion();
			
		}
		
	}
	
	
	
} else {
	
	show_form();
	
}


?>

</BODY>
</HTML>
