<?php
//esky (Czech / win)

//the above line is needed so that pivot knows how to display it in the user info.
//it also needs to be on the 2rd line.

// Czech translation of Pivot lang file
// Created by Adam Covex Pibyl (covex@ahoj.fsik.cvut.cz)
// and Josef Klimosz <ok2wo@atlas.cz>
// http://www.pivotlog.net

// version: 1.3 covex
// version: 1.3.2 ok2wo
// version: 1.3.3 covex update to 1.14beta
// allow for different encoding for non-western languages
$encoding="windows-1250";
$langname="cz";


//		General		\\
$lang['general'] = array (
	'yes' => 'Ano',	//affirmative
	'no' => 'Ne',		//negative
	'go' => 'Prove!',	//proceed

	'minlevel' => 'Nemte oprvnn ke vstupu do tto oblasti Pivotu',	
	'email' => 'Email',			
	'url' => 'URL',
	'further_options' => "Dal nastaven",
	'basic_view' => "Zkladn pohled",
	'basic_view_desc' => "Prohlen nejobvyklejch pol",
	'extended_view' => "Rozen pohled",
	'extended_view_desc' => "Prohlen vech editovatelnch pol",
	'select' => "Vybrat",
	'cancel' => "Zruit",
	'delete' => 'Smazat',
	'welcome' => "Vtejte v %build%.",
	'write' => "Zpis",
	'write_open_error' => "Chyba zpisu. Nemohu otevt soubor pro zpis",
	'write_write_error' => "Chyba zpisu. Nemohu zapisovat do souboru",
	'done' => "Hotovo!",
	'shortcuts' => "Zkratky",
	'cantdelete' => "Nen vm dovoleno mazat zznam %title%!",
	'cantdothat' => "Nen vm dovoleno toto provdt se zznamem %title%!",
);


$lang['userlevels'] = array (
		'Superadmin', 'Administrtor', 'Pokroil', 'Bn', 'Moblogger'
		//  this one might be a bit hard to translate, but basically it's an order of
		//  power or trust.  Superadmin would be the person in charge - no one can do
		//  anything about his decisions. Admin is only regulated by the Superadmin, 
		//  Advanced by the Admin and Superadmin, etc..
		//  Just get the idea of it.
);


$lang['numbers'] = array (
	'dn', 'jeden', 'dva', 'ti', 'tyi', 'pt', 'est', 'sedm', 'osm', 'devt', 'deset', 'jedenct', 'dvanct', 'tinct', 'trnct', 'patnct', 'estnct'
);


$lang['months'] = array (
	'Leden', 'nor', 'Bezen', 'Duben', 'Kvten', 'erven', 'ervenec', 'Srpen', 'Z', 'jen', 'Listopad', 'Prosinec'
);	

		
$lang['months_abbr'] = array (
	'Led', 'no', 'Be', 'Dub', 'Kv', 'er', 'ec', 'Srp', 'Z', 'j', 'Lis', 'Pro'
);


$lang['days'] = array (
	'Nedle', 'Pondl', 'ter', 'Steda', 'tvrtek', 'Ptek', 'Sobota'
);


$lang['days_abbr'] = array (
	'Ne', 'Po', 't', 'St', 't', 'P', 'So'	
);

$lang['days_calendar'] = array (
        'N', 'P', '', 'S', '', '', 'S'
);


$lang['datetime_words'] = array (
	'Rok', 'Msc', 'Tden', 'Den', 'Hodina', 'Minuta', 'Sekunda'	//the actual words for them.
);


//		Login Page		\\
$lang['login'] = array (
	'title' => 'Pihlen',
	'name' => 'Uivatelsk jmno',
	'pass' => 'Heslo',
	'remember' => 'Zapamatovat',
	'rchoice' => array (
		'0' => 'Nic',
		'1' => 'Moje jmno a heslo',
		'2' => 'Chci zstat pihlen'
	),
	'delete_cookies_desc' => 'Pokud jste si jist, e pouvte sprvn jmno a heslo, <br />ale stle mte problmy s pihlenm, zkuste smazat cookies domny weblogu.',
	'delete_cookies' => 'Smazat cookies',
	'retry' => 'patn jmno/heslo',
	'banned' => 'Desetkrt se vm nepodailo pihlsit. IP adresa, ze kter byly tyto pokusy vedeny, bude 12 hod. zablokovna.',

);


//		Main Bar		\\
	$lang['userbar'] = array (
	'main' => 'Pehled',
	'entries' => 'Zznamy',
	'submit' => 'Nov zznam',
	'comments' => 'Komente',
	'modify' => 'Zmnit zznamy',
	'userinfo' => 'Moje info',
	'u_settings' => 'Moje nastaven',
	'u_marklet' => 'Bookmarklety',
	'files' => 'Sprva mdi',
	'upload' => 'Upload',
	'stats' => 'Statistiky',
	'admin' => 'Administrace',

	'main_title' => 'Globln pehled Pivotu',
	'entries_title' => 'Pehled zznam',
	'submit_title' => 'Nov zznam',
	'comments_title' => 'Editace nebo mazn komente',		
	'modify_title' => 'Zmna zznamu',
	'userinfo_title' => 'Prohlen osobnch informac',
	'u_settings_title' => 'Editace osobnch nastaven',
	'u_marklet_title' => 'Vytvoen bookmarkletu',
	'files_title' => 'Sprva a upload mdi',
	'upload_title' => 'Upload soubor',
	'uploaded_success' => 'Soubor byl uploadovn',
	'stats_title' => 'Prohlen log a statistik',
	'updatetitles_title' => 'Prohlen log a statistik',
	'admin_title' => 'Pehled administrace',
	'recent_entries' => 'Posledn zznamy',
	'recent_comments' => 'Posledn komente',
);


$lang['adminbar'] = array (
	//		Admin Bar		\\
	//'trebuild' => 'Rebuild all Files', rolled into maintenance
	'seeusers' => 'Uivatel',
	'seeconfig' => 'Konfigurace',
	'filemappings' => 'Mapovn soubor',
	'templates' => 'ablony',
	'maintenance' => 'drba',
	'regen' => 'Sestavit vechny soubory',
	'blogs' => 'Weblogy',
	'categories' => 'Kategorie',
	'verifydb' => 'Zkontroluj databzi',
	'buildindex' => 'Sestavit index',
	'buildsearchindex' => 'Sestavit prohledvac index',
	'buildfrontpage' => 'Sestavit vodn strnku(y)',
	'sendping' => 'Poslat pingy',


	'backup' => 'Zloha',
	'description' => 'Popis',
	'conversion' => 'Konverze',
	'seeusers_title' => 'Vytvoen, editace a mazn uivatel',
	'userfields' => 'Informace o uivateli',
	'userfields_title' => 'Vytvoen, editace a mazn informac o uivateli',
	'seeconfig_title' => 'Editace konfiguranch soubor',
	'filemappings_title' => 'Pehled soubor, vytvoench Pivotem pro weblogy na tomto webu',
	'templates_title' => 'Vytvoen, editace a mazn ablon',
	'maintenance_title' => 'Proveden bn drby soubor Pivotu',
	'regen_title' => 'Sestaven soubor a archiv generovanch Pivotem',
	'blogs_title' => 'Vytvoen, editace a mazn weblog',
	'blogs_edit_title' => 'Editace nastaven weblogu ',
	'categories_title' => 'Vytvoen, editace a mazn kategori',	
	'verifydb_title' => 'Kontrola integrity databze',
	'buildindex_title' => 'Sestaven indexu databze',
	'buildsearchindex_title' => 'Sestaven indexu pro prohledvn zznam',
	'buildfrontpage_title' => 'Sestaven vodn strnky, poslednho archivu a RSS pro vechny weblogy.',
	'backup_title' => 'Vytvoen zlohy vaich zznam',
	'ipblocks' => 'Blokovan IP',
	'ipblocks_title' => 'Prohlen a editace blokovanch IP adres',
	'ipblocks_stored' => 'IP-adresa byla uloena.',
	'ipblocks_store' => 'Uloit tyto IP adresy',
	'fileexplore' => 'Prohle soubor',
	'fileexplore_title' => 'Prohlen soubor (textovch i databzovch)',
	'sendping_title' => 'Posln ping pro obnoven stopovn.',
	'buildindex_start' => 'Vytvm index. Me to chvilku trvat, neperuujte tento proces.',
	'buildsearchindex_start' => 'Vytvm prohledvac index. Me to chvilku trvat, neperuujte tento proces.',
	'buildindex_finished' => 'Dokoneno! Vytvoen indexu trvalo %num% sekund',

	'filemappings_desc' => 'Ne mete vidt pehled vech weblog tto instalace Pivotu spolen se soubory a ablonami, pouitmi Pivotem k jejich vytvoen. Velmi uiten pro hledn pesnho msta vzniku problm pi vytven soubor.',

);


$lang['templates'] = array (
	'rollback' => 'Vrtit zpt',
	'create_template' => 'Vytvoit ablonu',
	'create_template_info' => 'Vytvoen ablony Pivotu od zatku',
	'no_comment' => 'Bez komente',
	'comment' => 'Koment*',
	'comment_note' => '(*Pozn.: Komente mohou bt uloeny pouze pi <b>prvnm</b> uloen zmn nebo pi vytvoen)',
	'create' => 'Vytvoit ablonu',
	'editing' => 'Editace',
	'filename' => 'Jmno souboru',
	'save_changes' => 'Uloit zmny!',
	'save_template' => 'Uloit ablonu!',		
);


//		Admin			\\
// bob notes: Mark made these, i think they should be replaced by the 'adminbar']['xxx_title'] ones
$lang['admin'] = array (
	'seeusers' => 'Vytvoen, editace a mazn uivatel',
	'seeconfig' => 'Editace konfiguranch soubor',
	'templates' => 'Vytvoen, editace a mazn ablon',
	'maintenance' => 'Proveden bn drby soubor Pivotu, jako \'Sestaven soubor\', \'Oven databze\', \'Sestaven indexu\' a \'Zlohovn\'.',
	'regen' => 'Sestavit vechny strnky generovan Pivotem',
	'blogs' => 'Vytvoen, editace a mazn weblog publikovanch Pivotem',
);


//		Maintenace		\\	
$lang['maint'] = array (
	'title' => 'drba',	
	'gen_arc_title' => 'Generovn archivu', /* bob notes: redundant, see 'regen' */
	'gen_arc_text' => 'Regenerace vech vaich archiv', /* bob notes: redundant, see 'regen' */
	'xml_title' => 'Kontrola XML soubor', /* bob notes: replace with more general 'Verify DB' */
	'xml_text' => 'Kontrola (a pokud je to nutn i oprava) integrity XML soubor', /* bob notes: replace with more general 'Verify DB' */
	'backup_title' => 'Zlohovn',
	'backup_text' => 'Vytvoen zlohy vech dleitch soubor Pivotu',
);


//		Stats and referers		\\
$lang['stats'] = array (
	'show_last' => "Uka poslednch",
	'20ref' => "20 odkaz",
	'50ref' => "50 odkaz",
	'allref' => "vechny odkazy",
	'updateref' => "Aktualizuj mapovn titulk na odkazy",
	'hostaddress' => 'Hostitelsk adresy (IP)', 
	'whichpage' => 'Jak strnka',

	'getting' => 'Zskej nov titulky',
	'awhile' => 'Me to chvli trvat, neperuujte tento proces.',
	'firstpass' => 'Prvn prchod',
	'secondpass' => 'Druh prchod',
	'nowuptodate' => 'Vae mapovn odkaz-titulek je aktualizovno.',
	'finished' => 'Ukoneno',
);


//		User Info		\\
	$lang['userinfo'] = array (
	'editfields' => 'Editovat poloky uivatele',
	'desc_editfields' => 'Editace poloek pro popis uivatel',
	'username' => 'Uivatelsk jmno',
	'pass1' => 'Heslo',
	'pass2' => 'Heslo (potvrzen)',
	'email' => 'Email',
	'userlevel' => 'rove uivatele',	
	'userlevel_desc' => 'rove uivatele uruje, jak akce bude mt uivatel povoleny.',
	'language' => 'Jazyk',	
	'edituser' => 'Editovat uivatele',  //the link to.. well, edit the user (also the title)
	'edituserinfo' => 'Editovat informace o uivateli',
	'newuser' => 'Vytvoit novho uivatele',
	'desc_newuser' => 'Vytvoen novho tu v Pivotu, umoujcho pispvat do weblogu.',
	'newuser_button' => 'Vytvoit',
	'edituser_button' => 'Zmnit',
	'pass_too_short' => 'Heslo mus bt minimln 6 znak dlouh.',
	'pass_dont_match' => 'Hesla se neshoduj',
	'username_in_use' => 'Uivatelsk jmno ji existuje',
	'username_too_short' => 'Jmno mus mt alespo 3 znaky.',
	'username_not_valid' => 'Uivatelsk jmno me obsahovat pouze alfanumerick znaky (A-Z, 0-9) a podtrtko (_).',
	'not_good_email' => 'Neplatn emailov adresa',	
	'c_admin_title' => 'Potvrte vytvoen aministrtora',
	'c_admin_message' => 'Uivatel '.$lang['userlevels']['1'].' m pln pistup k Pivotu, me editovat vechny nov poloky, komente a mnit nastaven. Jste si jist, e chcete aby %s byl '.$lang['userlevels']['1'].'?',
);


//		Config Page		\\		
	$lang['config'] = array (
	'save' => 'Uloit nastaven',

	'sitename' => 'Jmno webu',
	'defaultlanguage' => 'Pedvolen jazyk',
	'siteurl' => 'URL webu',
	'header_fileinfo' => 'Soubor informac',
	'localpath' => 'Mstn cesta',
	'debug_options' => 'Monost debugovat',
	'debug' => 'Md debugovn',
	'debug_desc' => 'Uka sem tam nhodn debugovac informace..',
	'log' => 'Logovac soubory',
	'log_desc' => 'Uchovvej logy rznch aktivit',

	'unlink' => 'Mazn soubor',   
	'unlink_desc' => 'Nkter servery, pouvajc safe_mode, mohou vyadovat pouit tohoto nastaven. Na vtin server vak nebude poteba dn zmna.',// dal jsem pouit
	'chmod' => 'Zm prva soubor na',
	'chmod_desc' => 'Nkter servery vyaduj zmnit prva vytvench soubor na uritou hodnotu. Obvykl hodnoty jsou \'0644\' a \'0755\'. Nemte tyto hodnoty pokud si nejste jist, co dlte.',
	'header_uploads' => 'Nastaven pro upload',
	'upload_path' => 'Cesta k uploadovanm souborm',	
	'upload_accept' => 'Pijman typy',			
	'upload_extension' => 'Pedvolen ppona',
	'upload_save_mode' => 'Pepisovat',
	'make_safe' => 'Vyistit jmno souboru',
	'c_upload_save_mode' => 'slovn soubor',
	'max_filesize' => 'Maximln velikost souboru',
	'header_datetime' => 'Datum/as',
	'timeoffset_unit' => 'Jednotka asovho posunu',
	'timeoffset' => 'asov posun',
	'header_extra' => 'Dal nastaven',
	'wysiwyg' => 'Pouvat WYSIWYG editor',
	'wysiwyg_desc' => 'Uruje, zda je pedvolen editor WYSIWYG. Jednotliv uivatel si toto nastaven mohou zmnit v nastaven \'Moje informace\'.',
	'def_text_processing' => 'Pedvolen zpsob zpracovn textu', 
	'text_processing' => 'Zpracovn textu',
	'text_processing_desc' => 'Uruje zpsob zpracovn textu pi nepouit WYSIWYG editoru. \'Konvertovat konce dk\' nedl nic jinho, ne e mn konce dk na  &lt;br&gt;-tag. <a href="http://www.textism.com/tools/textile/" target="_blank">Textile</a> je kvalitn, ale snadno ovladateln znakovac styl.',
	'none' => 'Nic',
	'convert_br' => 'Konvertuj konce dek na &lt;br /&gt;',
	'textile' => 'Textile',

	'setup_ping' => 'Nastaven pingu',
	'ping_use' => 'Aktualizace stopovn pingu',
	'ping_use_desc' => 'Uruje, zda stopovae jako weblogs.com budou automaticky informovny Pivotem, pokud pidte nov pspvek. Sluby jako blogrolling.com jsou na tom pmo zvisl.',
	'ping_urls' => 'URL kam pingat',
	'ping_urls_desc' => 'Zde mete zadat nkolik adres, na kter se bude poslat ping. Nevkldejte etzec http://, jinak to nebude fungovat. Pouze vlote adresu - na kad dek jednu, nebo je oddlte znakem roury (|). Nkter oblben servery:<br /><b>rpc.weblogs.com/RPC2</b> (weblogs.com ping, jeden z nejpouvanjch)<br /><b>pivotlog.net/pinger</b> (pivotlog ping, jet nefunkn)<br /><b>rcs.datashed.net/RPC2</b> (euro.weblogs.com ping)<br /><b>ping.blo.gs</b> (blo.gs pinger)<br />',

	'new_window' => 'Otevrat linky v novch oknech',
	'emoticons' => 'Pouvat emotikony', 
	'javascript_email' => 'Kdovat emailov adresy?',	
	'new_window_desc' => 'Uruje, zda vechny linky v zznamech budou otevrat nov okno prohlee.',

	'mod_rewrite' => 'Porovnvej soubory',
	'mod_rewrite_desc' => 'Pokud pouvte porovnvn soubor z Apache, Pivot vytvo URL jako www.mysite.com/archive/2003/05/30/nice_weather, msto www.mysite.com/pivot/entry.php?id=134. Ne vechny servery to podporuj. Podvejte se do manulu.',

	'search_index' => 'Automaticky aktualizovat prohledvac index',
	'search_index_desc' => 'Uruje, zda prohledvac index bude aktualizovn pokad, kdy vlote nov zznam nebo zmnte existujc.',

        'default_allow_comments' => 'Vdy povolit komente',
        'default_allow_comments_desc' => 'Uruje zda zznamy maj povoleno vkldat komente.',

	'default_introduction' => 'Pedvolen vod/tlo',
	'default_introduction_desc' => 'Uruje pedvolen obsah vodu a tla zznamu. Normln je to przdn odstavec.',

	'upload_autothumb'	=> 'Automaticky vytvet nhledy',
	'upload_thumb_width' => 'ka nhledu',
	'upload_thumb_height' => 'Vka nhledu',
	'upload_thumb_remote' => 'Extern oezvac skript', 
	'upload_thumb_remote_desc' => 'Pokud v server nem potebn knihovny pro oezvn obrzk, mete pout extern skript.',


);


//		Weblog Config	\\
$lang['weblog_config'] = array (
	'edit_weblog' => 'Editovat weblog',
	'edit_blog' => 'Editovat blog',
	'new_weblog' => 'Nov weblog',
	'new_weblog_desc' => 'Pidat nov weblog',
	'del_weblog' => 'Smazat weblog',
	'del_this_weblog' => 'Smazat tento weblog.',
	'create_new' => 'Vytvoit nov weblog',
	'subw_heading' => 'Pro kad zaloen subweblog mete nastavit pouitou ablonu stejn jako kategorii, ve kter m bt publikovn',
	'create' => 'Dokonit',
	
	'create_1' => 'Vytvoen / editace weblogu, krok 1 z 3',
	'create_2' => 'Vytvoen / editace weblogu, krok 2 z 3',
	'create_3' => 'Vytvoen / editace weblogu, krok 3 z 3',

	'name' => 'Jmno weblogu',
	'payoff' => 'Pnos',
	'payoff_desc' => 'Pnos me bt pouit jako podtitulek nebo krtk popis weblogu',
	'url' => 'URL weblogu',
	'url_desc' => 'Pokud nechte polko przdn, Pivot sm ur URL weblogu. Pokud pouvte weblog jako soust rmc, nebo jako serverside include, pouijte toto nastaven.',
	'index_name' => 'vodn strnka (Index)',
	'index_name_desc' => 'Jmno index souboru. Obvykle je to nco jako \'index.html\' nebo \'index.php\'.',

	'ssi_prefix' => 'Prefix SSI',
	'ssi_prefix_desc' => 'Pokud v webolog pouv SSI (co nen doporueno), pouijte nastaven prefixu jmen soubor Pivotu pro SSI. Nap. \'index.shtml?p=\'. Pokud nevte k emu nastaven je, nechte ho przdn.',

	'front_path' => 'Cesta k vodn strnce',
	'front_path_desc' => 'Relativn nebo absolutn cesta, kde Pivot vytvo vodn strnku weblogu.',
	'file_format' => 'Jmno souboru',
	'entry_heading' => 'Nastaven zznam',
	'entry_path' => 'Cesta k zznamm',
	'entry_path_desc' => 'Relativn nebo absolutn cesta, kde Pivot vytvo zznam strnky, pokud nepouijete  \'iv vstupy\'.',
	'live_comments' => 'iv vstupy',
	'live_comments_desc' => 'Pokud pouvte \'iv vstupy\', Pivot nebude vytvet soubory pro jednotliv zznamy. Preferovan nastaven.',
	'readmore' => '\'Vce...\'',
	'readmore_desc' => 'Text pouit k upozornn na pokraovn textu zznamu. Pokud nechte nastaven nevyplnn, Pivot pouije nastaven z pslunho jazyka.',
	
	'arc_heading' => 'Nastaven archivu',
	'arc_index' => 'Soubor indexu',
	'arc_path' => 'Cesta k archivm',
	'archive_amount' => 'Poet archiv',
	'archive_unit' => 'Typ archiv',
	'archive_format' => 'Formt archivu',
	'archive_none' => 'dn archivy',
	'archive_weekly' => 'Tdenn archivy',
	'archive_monthly' => 'Msn archivy',

	'archive_link' => 'Odkaz na archiv',
	'archive_linkfile' => 'Formt seznamu archiv',	
	'archive_order' => 'Poad archiv',
	'archive_ascending' => 'Vzestupn (nejstar prvn)',
	'archive_descending' => 'Sestupn (nejnovj prvn)',

	'templates_heading' => 'ablony',
	'frontpage_template' => 'ablony vodn strnky',
	'frontpage_template_desc' => 'ablona urujc vzhled vodn strnky weblogu.',
	'archivepage_template' => 'ablona strnky s archivy',
	'archivepage_template_desc' => 'ablona urujc vzhled archiv. Me bt stejn jako \'ablona vodn strnky\'.',	
	'entrypage_template' => 'ablona zznamu',
	'entrypage_template_desc' => 'ablona urujc vzhled jednotlivch zznam.',	
	'extrapage_template' => 'Dal ablony',
	'extrapage_template_desc' => 'ablona urujc vzhled strnky pro prohledvn archivu.',

	'shortentry_template' => 'ablona zkrcenho zznamu',
	'shortentry_template_desc' => 'ablona urujc vzhled zkrcenho zznamu pro weblog a archiv.',	
	'num_entries' => 'Poet zznam',
	'num_entries_desc' => 'Poet zznam subweblogu na vodn strnce.',	
	'offset' => 'Posun',
	'offset_desc' => 'Posun uruje poet zznam, kter budou peskoeny pi generovn strnky. Vyuit nap. pro vytvoen seznamu \'Pedchoz zznamy\'.',
	'comments' => 'Povolit komente?',
	'comments_desc' => 'Uruje, zda uivatel budou mt monost pipojovat komente k zznamm subweblogu',	

	'setup_rss_head' => 'Konfigurace RSS a Atom',
	'rss_use' => 'Vytvet kanly',
	'rss_use_desc' => 'Uruje, zda bude Pivot automaticky generovat kanly RSS a Atom pro tento weblog.',
	'rss_filename' => 'Soubor pro RSS',
	'atom_filename' => 'Soubor pro Atom',
	'rss_path' => 'Cesta k RSS kanlu',
	'rss_path_desc' => 'Relativn nebo absolutn cesta k adresi, kde Pivot vytvo soubor pro RSS kanl.',
//	'rss_size' => 'Dlka zznamu pro RSS kanl',	
//	'rss_size_desc' => 'Dlka (poet znak) kadho zznamu pro RSS kanl',	
        'rss_full' => 'Vytet kompletn Feeds',
        'rss_full_desc' => 'Uruje zda bude Pivot vytet kompletn Atom a RSS feeds. Pokud je nastaveno \'ne\' bude Pivot vytvet feeds kter obsahuj pouze zkrcen popis.',

	'lastcomm_head' => 'Nastaven poslednch koment',
	'lastcomm_amount' => 'Poet',
	'lastcomm_length' => 'Dlka',
	'lastcomm_format' => 'Formt',
	'lastcomm_format_desc' => 'Tato nastaven uruj vzhled seznamu \'Poslednch koment\' na vodn strnce weblogu.',
	'lastcomm_redirect' => 'Pesmrovvat odkazy',
	'lastcomm_redirect_desc' => 'Pro innj boj se spamem mete odkazy pesmrovvat. To zt spamerm zvyovn ohodnocen v Googlu.',

	'lastref_head' => 'Nastaven poslednch odkaz',
	'lastref_amount' => 'Poet',
	'lastref_length' => 'Dlka',
	'lastref_format' => 'Formt',
	'lastref_format_desc' => 'Tato nastaven uruj vzhled seznamu \'Poslednch odkaz\' na vodn strnce weblogu.',
	'lastref_graphic' => 'Pouvat grafiku',
	'lastref_graphic_desc' => 'Uruje, zda posledn odkazy budou zvraznny malou ikonkou podle vyhledva, pes kter nvtvnci pichzeji.',
	'lastref_redirect' => 'Pesmrovvat odkazy',
	'lastref_redirect_desc' => 'Pro innj boj se spamem mete odkazy pesmrovvat. To zt spamerm zvyovn ohodnocen v Googlu.',

	'various_head' => 'Dal nastaven',
	'emoticons' => 'Pouvat emotikony',
	'emoticons_desc' => 'Uruje, zda emotikony jako :-) budou petransformovny na grafick ekvivalenty.',
	'encode_email_addresses' => 'Kdovat emailov adresy',
	'encode_email_addresses_desc' => 'Uruje, zda emailov adresy budou kdovny pomoc javascriptu, aby byly chrnny ped spamem.',
	'target_blank' => 'Otevt v novm okn',
	'xhtml_workaround' => 'XHTML kdovn',  
	'target_blank_desc' => 'Pokud zvolte \'Ano\', vechny odkazy vloen do zznam se budou otvrat v novm okn prohlee. Pokud zvolte \'XHTML kdovn\', budou mt odkazy pznak rel="external", co neporu sprvn XHTML kd.',

	'date_head' => 'Nastaven zobrazen datumu',
	'full_date' => 'Formt plnho datumu',
	'full_date_desc' => 'Uruje formt plnho datumu a asu. Nejastji je pouit na zatku strnky s jednm zznamem',
	'entry_date' => 'as zznamu', 
	'diff_date' => 'Datum zmny',
	'diff_date_desc' => '\'Datum zmny\' souvis s \'asem zznamu\'. Zatmco as je zobrazen u kadho zznamu, datum je zobrazeno jen pokud se li od pedchozho.',
	'language' => 'Jazyk',
	'language_desc' => 'Uruje, v jakm jazyce se budou zobrazovat datumy a jak bude kdovn strnky (nap. iso-8859-1, koi8-r atd.).',	

	'comment_head' => 'Nastaven koment',
	'comment_sendmail' => 'Poslat maily?',
	'comment_sendmail_desc' => 'Pot, co byl vloen koment, me bt sprvci weblogu zasln mail.',
	'comment_emailto' => 'Poslat na',
	'comment_emailto_desc' => 'Vepite adresy, na kter bude mail odesln. Vce adres oddlte rkou.',
	'comment_texttolinks' => 'Konvertovat text na odkazy',
	'comment_texttolinks_desc' => 'Uruje, zda budou URL vloen do textu konvertovna na klikac odkazy.',
	'comment_wrap' => 'Zalamovat komente po',
	'comment_wrap_desc' => 'Abyste se vyhnuli dlouhm dkm v komentch, kter by mohly pokodit vzhled strnky, urete poet znak pro zalomen.',
	'comments_text_0' => 'oznaen pro \'dn koment\'dn koment',  
	'comments_text_1' => 'oznaen pro \'jeden koment\'Jeden koment',  
	'comments_text_2' => 'oznaen pro \'X koment\'Koment: ',      
	'comments_text_2_desc' => 'Text, kter bude indikovat poet koment k zznamu. Pokud nechte voln, Pivot pouije nastaven podle jazyka.',

	'comment_pop' => 'Komente v popup okn?',
	'comment_pop_desc' => 'Uruje, zda se komente budou zobrazovat v pvodnm okn prohlee nebo v popup (vyskakovacm) okn.',
	'comment_width' => 'ka okna',
	'comment_height' => 'Vka okna',
	'comment_height_desc' => 'Uren rozmr popup okna.',
			
	'comment_format' => "Formt koment",
	'comment_format_desc' => "Specifikuje zpsob formtovn koment k zznamu.",

	'comment_textile' => 'Povolit Textile',
	'comment_textile_desc' => 'Pokud nastavte \'Ano\' , nvtvnci mohou v komentch pouvat <a href="http://www.textism.com/tools/textile/" target="_blank">Textile</a>.',

	'saved_create' => 'Nov weblog byl vytvoen.',
	'saved_update' => 'Weblog byl aktualizovn.',
	'deleted' => 'Weblog byl smazn.',
	'confirm_delete' => 'Chystte se smazat weblog %1. Jste si jist?',	

	'blogroll_heading' => 'Nastaven sluby Blogroll',
	'blogroll_id' => 'Blogrolling ID #',
	'blogroll_id_desc' => 'Zde mete nastavit <a href="http://www.blogrolling.com" target="_blank">blogrolling.com</a> jako slubu blogroll. Je to vborn sluba pro sprvu odkaz, kter ukazuje, kdy byly naposled aktualizovny. Pokud tuto slubu nepouvte, jednodue nastaven peskote. Po pihlen na blogrolling.com zvolte \'get code\', kde najdete odkaz, obsahujc vae ID. Vypad njak takto: 2ef8b42161020d87223d42ae18191f6d',
	'blogroll_fg' => 'Barva textu',
	'blogroll_bg' => 'Barva pozad',
	'blogroll_line1' => 'Barva dku 1',
	'blogroll_line2' => 'Barva dku 2',
	'blogroll_c1' => 'Barva 1',
	'blogroll_c2' => 'Barva 2',
	'blogroll_c3' => 'Barva 3',
	'blogroll_c4' => 'Barva 4',
	'blogroll_c4_desc' => 'Tyto barvy uruj, jak bude vypadat v blogroll. Barvy 1 a 4 indikuj aktulnost odkazu.',
);


$lang['upload'] = array (
	//		File Upload		\\
	'preview' => 'Kompletn seznam',
	'thumbs' => 'Nhled',
	'create_thumb' => '(Vytvoit nhled)',
	'title' => 'Soubory',
	'thisfile' => 'Upload novho souboru:',
	'button' => 'Upload',
	'filename' => 'Jmno souboru',
	'thumbnail' => 'Nhled',
	'date' => 'Datum',
	'filesize' => 'Velikost souboru',
	'dimensions' => 'ka x Vka',		
	'delete_title' => 'Smazat obrzek',
	'areyousure' => 'Jste si jisti, e chcete smazat soubor %s?',
	'picheader' => 'Smazat teto obrzek?',
	'create' => 'vytvoit',
	'edit' => 'editovat',

	'insert_image' => 'Vloit obrzek',
	'insert_image_desc' => 'Abyste mohli obrzek vloit, muste ho nejdve uploadovat nebo vybrat.',
	'insert_image_popup' => 'Vloit okno s obrzkem',
	'insert_image_popup_desc' => 'Abyste mohli vytvoit okno, muste uploadovat obrzek nebo vybrat ji exitujci. Pot vyberte text nebo nhled, kter bude umstn v okn.',
	'choose_upload' => 'upload',
	'choose_select' => 'nebo vybrat',
	'imagename' => 'Jmno obrzku',
	'alt_text' => 'Alternativn text',
	'align' => 'Zarovnat',
	'border' => 'Okraje',
	'pixels' => 'bod',
	'uploaded_as' => 'V soubor byl uloen jako \'%s\'.',
	'not_uploaded' => 'V soubor nebyl uloen. Nastala nsledujc chyba:',
	'center' => 'Centrovat (pedvolen)',
	'left' => 'Doleva',
	'right' => 'Doprava',
	'inline' => 'V ad',		
	'notice_upload_first' => 'Nejve muste vybrat nebo uploadovat obrzek',
	'select_image' => 'Vyberte obrzek',

	'for_popup' => 'Do popup okna',		
	'use_thumbnail' => 'Pout nhled',		
	'edit_thumbnail' => 'editovat nhled',		
	'use_text' => 'Pout text',		
);


$lang['link'] = array (
	//		Link Insertion \\
	'insert_link' => 'Vloit odkaz',
	'insert_link_desc' => 'Vlote text do polka ne. Nvtvnci vaich strnek uvid tento text pi pejet my pes odkaz.',
	'url' => 'URL',
	'title' => 'Titulek',
	'text' => 'Text',
);


//		Categories		\\
$lang['category'] = array (
	'edit_who' => 'Zvolte, kdo me pispvat do kategorie \'%s\'',
	'name' => 'Jmno',
	'users' => 'Uivatel',
	'make_new' => 'Vytvoit novou kategorii',
	'create' => 'Vytvoit kategorii',
	'canpost' => 'Vyberte uivatele, kterm dte prvo pispvat do tto kategorie',
	'same_name' => 'Kategorie tohoto jmna ji existuje',
	'need_name' => 'Kategorie potebuje jmno',
	
	'allowed' => 'Povoleno',
	'allow' => 'Povolit',
	'denied' => 'Zakzno',
	'deny' => 'Zakzat',
	'edit' => 'Editovat kategorii',
	
	'delete' => 'Smazat kategorii',
	'delete_desc' => 'Zvolte \'Ano\', pokud chcete smazat tuto kategorii',

	'delete_message' => 'V tto verzi Pivotu budou smazny pouze jmna kategori. V ptch verzch bude mon vybrat, co se m provst se zznamy, kter do tto kategorie pat.',
);


$lang['entries'] = array (
	//		Entries			\\
	'post_entry' => "Vloit zznam",
	'preview_entry' => "Prohldnout zznam",

	'first' => 'prvn',
	'last' => 'posledn',
	'next' => 'dal',
	'previous' => 'pedchoz',

	'jumptopage' => 'skoit na strnku (%num%)',
	'filteron' => 'filtrovat (%name%)',
	'filteroff' => 'filtr vyp.',
	'title' => 'Titulek',
	'subtitle' => 'Podtitulek',
	'introduction' => 'vod',
	'body' => 'Tlo',
	'publish_on' => 'Publikovno',
	'status' => 'Stav',
	'post_status' => 'Stav vloen',
	'category' => 'Kategorie',
	'select_multi_cats' => '(Ctrl-klik pro vbr vce kategori)',
	'last_edited' => "Naposledy zmnno",
	'created_on' => "Vytvoeno",		
	'date' => 'Datum',
	'author' => 'Autor',
	'code' => 'Kd',
	'comm' => 'Poet kom.',
	'name' => 'Jmno',
	'allow_comments' => 'Povolit komente',
	'convert_lb' => 'Konvertovat konce dek',
	'always_off' => '(Vdy vypnuto, pokud pouvte WYSIWYG md)',
	'be_careful' => '(Pouvejte opatrn!)',
	'edit_comments' => 'Editovat komente',
	'edit_comments_desc' => 'Editace koment k tomuto zznamu',
	'edit_comment' => 'Editovat koment',
	'delete_comment' => 'Smazat koment',
	'block_single' => 'Blokovat IP %s',
	'block_range' => 'Blokovat IP v rozsahu %s',
	'unblock_single' => 'Odblokovat IP %s',
	'unblock_range' => 'Odblokovat IP v rozsahu %s',
	'trackback' => 'Zptn sledovn',
);


//		Form Fun		\\
$lang['forms'] = array (
	'c_all' => 'Vybrat ve',
	'c_none' => 'Zruit vbr',
	'choose' => '- vyberte monost -',
	'publish' => 'Nastavit stav \'publikovno\'',
	'hold' => 'Nastavit stav \'pozdreno\'',
	'delete' => 'Smazat',
	'generate' => 'Publikovat a generovat',

	'with_checked_entries' => "S vybranmi zznamy prove:",
	'with_checked_files' => "S vybranmi soubory prove:",
	'with_checked_templates' => 'S vybranmi ablonami prove:',
);


//		Errors			\\
$lang['error'] = array (
	'path_open' => 'nemohu otevt adres, zkontrolujte prva.',
	'path_read' => 'nemohu st adres, zkontrolujte prva.',
	'path_write' => 'nemohu zapisovat do adrese, zkontrolujte prva.',

	'file_open' => 'nemohu otevt soubor, zkontrolujte prva.',
	'file_read' => 'nemohu st soubor, zkontrolujte prva.',
	'file_write' => 'nemohu zapisovat do souboru, zkontrolujte prva.',
);


//		Notices			\\
$lang['notice'] = array (		
	'comment_saved' => "Komente byly uloeny.",
	'comment_deleted' => "Komente byly smazny.",
	'comment_none' => "dn komente k tomuto zznamu.",
);


// Comments, Karma and voting \\
$lang['karma'] = array (
	'vote' => 'Hlas \'%val%\' pro tento zznam',
	'good' => 'Dobr',
	'bad' => 'patn',
	'already' => 'U jste pro tento zznam hlasoval/a',
	'register' => 'V hlas pro \'%val%\' byl zaznamenn',
);


$lang['comment'] = array (
	'register' => 'V koment byl uloen.',
	'preview' => 'Prohlen vaeho komente. Nezapomete kliknout na \'Vloit koment\', aby se skuten uloil.',
	'duplicate' => 'V koment nebyl uloen, protoe je kopi pedchozho zznamu.',
	'no_name' => 'Mli byste vloit vae jmno nebo pezdvku do polka \'jmno\'. Nezapomete kliknout na \'Vloit koment\', aby se skuten uloil.',
	'no_comment' => 'Mli byste nco napsat do polka \'koment\'. Nezapomete kliknout na \'Vloit koment\', aby se skuten uloil.',
);


$lang['comments_text'] = array (
	'0' => "dn komente",
	'1' => "Jeden koment",
	'2' => "Koment: %num%", 
);


$lang['weblog_text'] = array (
	// these are used in the weblogs, for the labels related to archives
	'archives' => "Archivy",
	'next_archive' => "Dal archiv",
	'previous_archive' => "Pedchoz archiv",
	'last_comments' => "Posledn komente",
	'last_referrers' => "Posledn odkazy",
	'calendar' => "Kalend",
	'links' => "Odkazy",
	'xml_feed' => "XML kanl (RSS 1.0)",
	'powered_by' => "Vyuv",
	'name' => "Jmno",
	'email' => "Email",
	'url' => "URL",
	'date' => "Datum",		
	'comment' => "Koment",
	'ip' => "IP-adresa",		
	'yes' => "Ano",
	'no' => "Ne",
	'emoticons' => "Emotikony",
	'emoticons_reference' => "Otevt seznam emotikon",
	'textile' => "Textile",
	'textile_reference' => "Otevt npovdu Textile",  
	'post_comment' => "Vloit koment",
	'preview_comment' => "Prohldnout koment",
	'remember_info' => "Zapamatovat osobn informace?",
	'disclaimer' => "<b>Mal upozornn:</b> vechny HTML tagy krom &lt;b&gt; a &lt;i&gt; budou odstranny. Odkazy a maily sta vloit zapsnm prostho textu.",	
	'search_title' => "Vsledky hledn",
	'search' => "Hledat!",
	'nomatches' => "Pro '%name%' nebylo nic nalezeno. Zkuste vloit nco jinho.",
	'matches' => "Vsledky pro '%name%':",
);


$lang['ufield_main'] = array (
	//		Userfields		\\
	'title' => 'Editovat uivatelsk pole',
	'edit' => 'Editovat',
	'create' => 'Vytvoit',

	'dispname' => 'Zobrazen jmno',
	'intname' => 'Vnitn jmno',
	'intname_desc' => 'Vnitn jmno je jmno poloky, kter bude zobrazeno, pokud podte Pivot o zobrazen ablony.',
	'size' => 'Velikost',
	'rows' => 'dky',
	'cols' => 'Sloupce',
	'maxlen' => 'Maximln dlka',
	'minlevel' => 'Min. rove uivatele',	
	'filter' => 'Filtrovat podle',
	'filter_desc' => 'Filtrovnm podle tto poloky mete omezit vstup, kter v nm me bt.',
	'no_filter' => 'Nic',
	'del_title' => 'Potvrdit smazn',
	'del_desc' => 'Smazn polka (<b>%s</b>) uivatelskho zznamu smae tak vechny zznamy, kter v nm uivatel uloil, a msto nj bude v ablonch przn msto.',	
	
	'already' => 'Toto jmno je ji pouvno',
	'int' => 'Vnitn jmno mus bt del ne 3 znaky',
	'short_disp' => 'Zobrazen jmno mus bt del ne 3 znaky',
);


$lang['bookmarklets'] = array (
	'bookmarklets' => 'Bookmarklety',
	'bm_add' => 'Pidat bookmarklet.',
	'bm_withlink' => 'Nov Pivot',
	'bm_withlink_desc' => 'Bookmarklet oteve nov okno se zznamem, kter bude obsahovat odkaz na strnku, ze kter byl oteven.',

	'bm_nolink' => 'Nov Pivot',
	'bm_nolink_desc' => 'Bookmarklet oteve okno s przdnm zznamem.',

	'bookmarklets_info' => 'Bookmarklety mete pout k rychlmu vkldn novch zznam do Pivotu. Pro vloen bookmarkletu do vaeho prohlee postupujte nsledovn (postup se me mrn liit podle pouitho prohlee)',
	'bookmarklets_info_1' => 'Kliknte a pethnte bookmarklet do va lity s odkazy nebo na tlatko \'Bookmarks\' (Zloky).',
	'bookmarklets_info_2' => 'Pravm mytkem kliknte na bookmarklet a vyberte \'Add to Bookmarks\' (Pidat do zloek).',
);


// A little tool to help you check if the file is correct..
if (count(get_included_files())<2) {

	$groups = count($lang);
	$total = 0;
	foreach ($lang as $langgroup) {
		$total += count($langgroup);
	}
	echo "<h2>Jazykov soubor je v podku!</h2>";
	echo "Tento soubor obsahuje $groups skupin a celkem $total npis.";

}

?>