<?php
//Italiano (Italian)

//the above line is needed so that pivot knows how to display it in the user info.
//it also needs to be on the 2rd line.

// Italian translation of Pivot lang file
// Created by Ivan Andrian <ivan@andrian.org>
// 

// allow for different encoding for non-western languages
$encoding="iso-8859-1";
$langname="it";


//		General		\\
$lang['general'] = array (
	'yes' => 'S&igrave,',	//affirmative
	'no' => 'No',		//negative
	'go' => 'Vai!',	//proceed

	'minlevel' => 'Non hai i permessi per accedere a quest\'area di Pivot',	
	'email' => 'Email',			
	'url' => 'URL',
	'further_options' => "Ulteriori opzioni",
	'basic_view' => "Vista Base",
	'basic_view_desc' => "Mostra solo i campi pi&ugrave, comuni",
	'extended_view' => "Vista estesa",
	'extended_view_desc' => "Mostra tutti i campi editabili",
	'select' => "Seleziona",
	'cancel' => "Annulla",
	'delete' => 'Elimina',
	'welcome' => "Benvenuto in %build%.",
	'write' => "Scrivi",
	'done' => "Fatto!",
	'shortcuts' => "Scorciatoie",			
	'cantdelete' => "You are not allowed to delete entry %title%!",
	'cantdothat' => "You are not allowed to do that with entry %title%!",
);


$lang['userlevels'] = array (
		'Superadmin', 'Administrator', 'Advanced', 'Normal', 'Moblogger'
		//  this one might be a bit hard to translate, but basically it's an order of
		//  power or trust.  Superadmin would be the person in charge - no one can do
		//  anything about his decisions. Admin is only regulated by the Superadmin, 
		//  Advanced by the Admin and Superadmin, etc..
		//  Just get the idea of it.			
);


$lang['numbers'] = array (
	'zero', 'uno', 'due', 'tre', 'quattro', 'cinque', 'sei', 'sette', 'eight', 'nine', 'ten', 'eleven', 'twelve', 'thirteen', 'fourteen', 'fifteen', 'sixteen'
);


$lang['months'] = array (
	'Gennaio', 'Febbraio', 'Marzo', 'Aprile', 'Maggio', 'Giugno', 'Luglio', 'Agosto', 'Settembre', 'Ottobre', 'Novembre', 'Dicembre'
);	
		

$lang['months_abbr'] = array (
	'Gen', 'Febb', 'Mar', 'Apr', 'Mag', 'Giu', 'Lug', 'Ago', 'Sett', 'Ott', 'Nov', 'Dic'
);


$lang['days'] = array (
	'Domenica', 'Luned&igrave,', 'Marted&igrave,', 'Mercoled&igrave,', 'Gioved&igrave,', 'Venerd&igrave,', 'Sabato'
);


$lang['days_abbr'] = array (
	'Dom', 'Lun', 'Mar', 'Mer', 'Gio', 'Ven', 'Sab'
);


$lang['days_calendar'] = array (
	'S', 'M', 'T', 'W', 'T', 'F', 'S'
); 

	
$lang['datetime_words'] = array (
	'Anno', 'Mese', 'Settimana', 'Giorno', 'Ora', 'Minuto', 'Secondo'	//the actual words for them.
);


//		Login Page		\\
$lang['login'] = array (
	'title' => 'Login',
	'name' => 'Username',
	'pass' => 'Password',
	'remember' => 'Ricorda',
	'rchoice' => array (
		'0' => 'Nulla',
		'1' => 'Il mio Username e Password',
		'2' => 'Che voglio rimanere loggato',
	),
	'delete_cookies_desc' => 'If you are certain you\'re using the correct username and password, but you are <br />having problems logging in, you might try deleting the cookies for this domain:',
	'delete_cookies' => 'Delete cookies',
	'retry' => 'Username/password errati',
	'banned' => 'Hai sbagliato per ben 10 volte. Di conseguenza, questo IP verr&agrave, bloccato per 12 ore.',

);


//		Main Bar		\\
	$lang['userbar'] = array (
	'main' => 'Panoramica',
	'entries' => 'Messaggio',
	'submit' => 'Nuovo messaggio',
	'comments' => 'Commenti',
	'modify' => 'Modifica Messaggio',
	'userinfo' => 'Le mie Info',
	'u_settings' => 'Le mie impostazioni',
	'u_marklet' => 'Preferiti',
	'files' => 'Gestisci file',
	'upload' => 'Upload',
	'stats' => 'Statistiche',
	'admin' => 'Amministrazione',

	'main_title' => 'Panoramica Globale di Pivot',
	'entries_title' => 'Panoramica dei Messaggi',
	'submit_title' => 'Nuovo Messaggio',
	'comments_title' => 'Edita o Elimina Commenti',		
	'modify_title' => 'Modifica Messaggio',
	'userinfo_title' => 'Informazioni personali',
	'u_settings_title' => 'Edita le mie impostazioni personali',
	'u_marklet_title' => 'Crea Preferiti',
	'files_title' => 'Amministra e Upload file',
	'upload_title' => 'Upload File',
	'uploaded_success' => 'Il file &egrave, stato trasferito',
	'stats_title' => 'Mostra log e statistiche.',
	'updatetitles_title' => 'Mostra log e statistiche.',
	'admin_title' => 'Panoramica di Administrazione',
	'recent_entries' => 'Recent Entries',
	'recent_comments' => 'Recent Comments',
);


$lang['adminbar'] = array (
	//		Admin Bar		\\
	//'trebuild' => 'Rebuild all Files', rolled into maintenance
	'seeusers' => 'Utenti',
	'seeconfig' => 'Configurazione',
	'templates' => 'Modelli',
	'maintenance' => 'Manutenzione',
	'regen' => 'Ricrea tutti i file',
	'blogs' => 'Weblogs',
	'categories' => 'Categorie',
	'verifydb' => 'Verifica il  Database',
	'buildindex' => 'Ricostruisci gli Indici',
	'buildsearchindex' => 'Rebuild the Search Index',
	'buildfrontpage' => 'Ricostruisci le Prime pagine',
	'sendping' => 'Invia Pings',


	'backup' => 'Backup',
	'description' => 'Descrizione',
	'conversion' => 'Conversione',
	'seeusers_title' => 'Crea, edita ed elimina Utenti',
	'userfields' => 'User Information Fields',
	'userfields_title' => 'Crea, edita ed elimina i Campi Informativi Utente',
	'seeconfig_title' => 'Edita il file di configurazione',
	'templates_title' => 'Crea, edita ed elimina Modelli',
	'maintenance_title' => 'Effettua manutenzione ordinaria sui file di Pivot',
	'regen_title' => 'Ricrea i file e gli archivi generati da Pivot',
	'blogs_title' => 'Crea, edita ed elimina Weblogs',
	'blogs_edit_title' => 'Edita i settaggi Weblog per ',
	'categories_title' => 'Crea, edita ed elimina Categorie',	
	'verifydb_title' => 'Verifica l\'integrit&agrave, del Database',
	'buildindex_title' => 'Ricrea gli indici del Database',
	'buildsearchindex_title' => 'Rebuild the Searchindex, to allow searching in entries',
	'buildfrontpage_title' => 'Ricrea le Prime pagine, gli ultimi archivi e i file RSS per ogni weblog.',
	'backup_title' => 'Create a Backup of your Entries',
	'ipblocks' => 'IP bloccati',
	'ipblocks_title' => 'Vedi ed Edita gli indirizzi IP bloccati.',
	'ipblocks_stored' => 'The IP-addresses have been stored.',
	'ipblocks_store' => 'Store these IP-addresses',
	'fileexplore' => 'File Explorer',
	'fileexplore_title' => 'Mostra i file (sia testuali che di database)',
	'sendping_title' => 'Invia Ping agli Update Trackers.',
	'buildindex_start' => 'Now building Index. This may take a short while, so please do not interrupt.',
	'buildsearchindex_start' => 'Now building Search Index. This may take a short while, so please do not interrupt.',
	'buildindex_finished' => 'Generating index took %num% seconds',
);


$lang['templates'] = array (	
	'rollback' => 'Rollback',
	'create_template' => 'Crea modello',
	'create_template_info' => 'Crea un modello Pivot da zero',
	'no_comment' => 'Nessun Commento',
	'comment' => 'Commento*',
	'comment_note' => '(*Nota: i Commenti possono solo essere registrati alla <b>prima</b> modifica o alla creazione)',
	'create' => 'Crea modello',
	'editing' => 'Modifica',
	'filename' => 'Nome File',
	'save_changes' => 'Salva le modifiche!',
	'save_template' => 'Salva il modello!',	
);


//		Admin			\\
// bob notes: Mark made these, i think they should be replaced by the 'adminbar_xxx_title'] ones
$lang['admin'] = array (
	'seeusers' => 'Crea, edita ed elimina utenti',
	'seeconfig' => 'Edita il file di configurazione',
	'templates' => 'Crea, edita ed elimina modelli',
	'maintenance' => 'Effettua manutenzione ordinaria sui file di Pivot, come \'Ricrea i File\', \'Verifica il Database\', \'Ricrea gli Indici\' e \'Backup\'.',
	'regen' => 'Ricrea tutte le pagine generate da Pivot',
	'blogs' => 'Crea, edita ed elimina i vari Weblogs nei quali Pivot pubblicher&agrave,',
);


//		Maintenace		\\	
$lang['maint'] = array (
	'title' => 'Manutenzione',	
	'gen_arc_title' => 'Genera gli archivi', /* bob notes: redundant, see 'regen' */
	'gen_arc_text' => 'Rigenera tutti gli archivi', /* bob notes: redundant, see 'regen' */
	'xml_title' => 'Verifica i file XML', /* bob notes: replace with more general 'Verify DB' */
	'xml_text' => 'Verifica (e ripara, se necessario) l\'integrit&agrave, dei file XML', /* bob notes: replace with more general 'Verify DB' */
	'backup_title' => 'Backup',
	'backup_text' => 'Crea un backup di tutti i file essenziali a Pivot',
);


//		Stats and referers		\\
$lang['stats'] = array (
	'show_last' => "Show the last",
	'20ref' => "20 referrers",
	'50ref' => "50 referrers",
	'allref' => "all referrers",
	'updateref' => "Update the referer to title mappings",
	'hostaddress' => 'Host-address (ip-address)', 
	'which page' => 'welke pagina',

	'getting' => 'Leggendo i nuovi messaggi',
	'awhile' => 'Ci&ograve, pu&ograve, impiegare un po\' di tempo, si prega di non interrompere.',
	'firstpass' => 'Primo passo',
	'secondpass' => 'Secondo passo',
	'nowuptodate' => 'Il mappaggio autore-titolo &egrave, ora oggiornato.',
	'finished' => 'Finito',
);


//		User Info		\\
	$lang['userinfo'] = array (
	'editfields' => 'Edita i Campi Utente',
	'desc_editfields' => 'Edita i campi che l\'utente pu&ograve, usare per descriversi',
	'username' => 'Username',
	'pass1' => 'Password',
	'pass2' => 'Password (conferma)',
	'email' => 'Email',
	'userlevel' => 'Userlevel',	
	'userlevel_desc' => 'Lo Userlevel determina quali azioni l\'utente pu&ograve, fare in Pivot.',
	'language' => 'Lingua',	
	'edituser' => 'Edita l\'Utente',  //the link to.. well, edit the user (also the title)
	'edituserinfo' => 'Edita le Informazioni dell\'Utente',
	'newuser' => 'Crea un nuovo Utente',
	'desc_newuser' => 'Crea un nuovo account per Pivot, per postare su un blog.',
	'newuser_button' => 'Crea',
	'edituser_button' => 'Cambia',
	'pass_too_short' => 'La Password deve essere lunga almeno 4 lettere.',
	'pass_dont_match' => 'Le Password differiscono',
	'username_in_use' => 'Username gi&agrave, in uso',
	'username_too_short' => 'Per il Nome sono necessarie almeno 3 lettere',
	'username_not_valid' => 'Lo Usernames pu&ograve, contenere solo caratteri alfanumerici (A-Z, 0-9) e underscore (_).',
	'not_good_email' => 'Indirizzo Email non valido',	
	'c_admin_title' => 'Confirma la creazione di un amministratore',
	'c_admin_message' => 'Un '.$lang['userlevels']['1'].' ha accesso completo a Pivot, pu&ograve, editare tutti gli articoli, tutti i commenti e cambiare le impostazioni. Sei sicuro di voler creare %s come '.$lang['userlevels']['1'].'?',
);


//		Config Page		\\		
	$lang['config'] = array (
	'save' => 'Salva le Impostazioni',

	'sitename' => 'Nome del Sito',
	'defaultlanguage' => 'Lingua di Default',
	'siteurl' => 'URL del Sito',
	'header_fileinfo' => 'File Info',
	'localpath' => 'Path Locale ',
	'debug_options' => 'Opzioni di Debug',
	'debug' => 'Modo di Debug',
	'debug_desc' => 'Mostra sporadiche informazioni di debug, qua e l&agrave,..',
	'log' => 'File di Log',
	'log_desc' => 'Mantieni File di Log per varie attivit&agrave,',
	
	'header_uploads' => 'Upload di File ',
	'upload_path' => 'Path del File',	
	'upload_accept' => 'Tipi accettati',				
	'upload_extension' => 'Estensione di Default',
	'upload_save_mode' => 'Sovrascrivi',
	'make_safe' => 'Cancella il nome del file',
	'c_upload_save_mode' => 'Nomi dei file incrementali',
	'max_filesize' => 'Dimensione massima dei file',
	'header_datetime' => 'Data/Ora',
	'timeoffset_unit' => 'Unit&agrave, di scostamento dell\'orologio',
	'timeoffset' => 'Scostamento dell\'orologio',
	'header_extra' => 'Impostazioni varie',
	'wysiwyg' => 'Usa WYSIWYG di default',
	'wysiwyg_desc' => 'Determina se l\'editor Wysiwyg &egrave, usato di default. I singoli utenti potranno cambiare questa impostazionie nei loro settaggi individuali.',
	'def_text_processing' => 'Default Text Processing', 
	'text_processing' => 'Text Processing',
	'text_processing_desc' => 'Determines the default text processing, when a user is using the non-wysiwyg editor. \'Convert Linebreaks\' does nothing more than change linebreaks to a &lt;br&gt;-tag. <a href="http://www.textism.com/tools/textile/" target="_blank">Textile</a> is a powerful, yet easy to learn markup style.',
	'none' => 'None',
	'convert_br' => 'Convert Linebreaks to &lt;br /&gt;',
	'textile' => 'Textile',

	'setup_ping' => 'Impostazioni di Ping',
	'ping_use' => 'Aggiorna trackers tramite Ping',
	'ping_use_desc' => 'Questo determina se i trackers come weblogs.com verranno automaticamente notificati da Pivot all\'inserimento di un nuovo messaggio. Servizi come blogrolling.com dipendono da questi ping',	
	'ping_urls' => 'URL da notificare',
	'ping_urls_desc' => 'Puoi fornire diverse URL a cui mandare ping. Non includere la parte http://, altrimenti non funziona. Basta inserire ogni server su una nuova linea, o separati da un carattere di \'pipe\'. Server conosciuti sono:<br /><b>rpc.weblogs.com/RPC2</b> (il pinger di weblogs.com, il pi&ugrave, utilizzato)<br /><b>pivotlog.net/pinger</b> (il pinger di pivotlog, non ancora operativo)<br /><b>rcs.datashed.net/RPC2</b> (il pinger di euro.weblogs.com<br /><b>ping.blo.gs</b> (il pinger di blo.gs)<br />',

	'new_window' => 'Apri i link in nuove finestre',
	'emoticons' => 'Usa gli emoticons',
	'javascript_email' => 'Codificare gli indirizzi di Email?',	
	'new_window_desc' => 'Determina se tutti i link nei messaggi apriranno nuove finestre del browser.',

	'mod_rewrite' => 'Usa Filesmatch',
	'mod_rewrite_desc' => 'Se usi Apache\'s Filesmatch, Pivot creer&agrave url come www.mysite.com/archive/2003/05/30/nice_weather, invede di www.mysite.com/pivot/entry.php?id=134. Non tutti i server lo supportano, quindi leggi per favore la relativa sezione nel manuale.',

	'search_index' => 'Autoupdate Search Index',
	'search_index_desc' => 'This will determine if the Search Index files will be updated every time you submit a new entry, or you change an existing one.',

	'default_introduction' => 'Default Introduction/Body',
	'default_introduction_desc' => 'This will determine the default values for Introduction and Body when an author writes a new entry. Normally this will be an empty paragraph, which makes the most sense semantically.',

	'upload_autothumb'	=> 'Automatic Thumbnails',
	'upload_thumb_width' => 'Thumbnail width',
	'upload_thumb_height' => 'Thumbnail height',
	'upload_thumb_remote' => 'Remote cropping script',
	'upload_thumb_remote_desc' => 'If your server does not have the necessary libraries installed to perform image cropping, you can use a remote cropping script.',


);


//		Weblog Config	\\
$lang['weblog_config'] = array (
	'edit_weblog' => 'Edita i Weblog',
	'edit_blog' => 'Edita i Blogs',
	'new_weblog' => 'Nuovo Weblog',
	'new_weblog_desc' => 'Aggiungi un nuovo weblog',
	'del_weblog' => 'Cancella i Weblog',
	'del_this_weblog' => 'Cancella questo weblog.',
	'create_new' => 'Crea un nuovo Weblog',
	'subw_heading' => 'Per ogni subweblog trovato nei modelli, puoi configurare quale modello usare, cos&igrave, come quali categorie vi vengono pubblicate',
	'create' => 'Finito',
	
	'create_1' => 'Creazione / Editing Weblog, passo 1 di 3',
	'create_2' => 'Creazione / Editing Weblog, passo 2 di 3',
	'create_3' => 'Creazione / Editing Weblog, passo 3 di 3',

	'name' => 'Nome del Weblog',
	'payoff' => 'Occhiello',
	'payoff_desc' => 'L\'occhiello pu&ograve, essere usato come un sottotitolo o una breve descrizione per il tuo weblog',
	'url' => 'URL del Weblog',
	'url_desc' => 'Pivot determiner&agrave, l\'url del weblog lasciando vuoto questo campo. Se usi il weblog come parte di un frameset, o come un serverside include, puoi usare questo per forzarlo.',
	'index_name' => 'Prima Pagina (Indice)',
	'index_name_desc' => 'Il nome del file per l\'indice. Normalmente &egrave, qualcosa come \'index.html\' o \'index.php\'.',

	'ssi_prefix' => 'Prefisso SSI',
	'ssi_prefix_desc' => 'Se il tuo weblog usa SSI (non raccomandato puoi prefissare il nome del file di Pivot\'s con il nome del file usato per il SSI. Esempio: \'index.shtml?p=\'. Lascia vuoto questo campo, a meno che tu non sappia quello che stai facendo.',

	'front_path' => 'Path per la prima pagina',
	'front_path_desc' => 'Il path relativo o assoloto per la directory dove Pivot creer&agrave, la prima pagina per questo blog.',
	'file_format' => 'Nome File',
	'entry_heading' => 'Impostazione del messaggio',
	'entry_path' => 'Percorso del messaggio',
	'entry_path_desc' => 'Il path relativo o assoluto della directory dove Pivot creer&agrave, le pagine per i singoli messaggi (nel caso tu non usi i \'messaggi in tempo reale\')',
	'live_comments' => 'Messaggi in tempo reale',
	'live_comments_desc' => 'Se usi i \'Messaggi in tempo reale\', Pivot non avr&agrave, bisogno di generare i file per ogni singolo messaggio. Questa &egrave, l\'impostazione preferita.',
	'readmore' => 'Testo per \'Leggi avanti\'',
	'readmore_desc' => 'Il testo usato ad indicare che c\'&eacute, ulteriore testo oltre a quello mostrato nella prima pagina. Lasciandolo vuoto, Pivot user&agrave il deefault come definito dall\'impostazione della lingua',
	
	'arc_heading' => 'Impostazioni dell\'Archivio',
	'arc_index' => 'File di Indice',
	'arc_path' => 'Path dell\'Archivio',
	'archive_amount' => 'Ammontare dell\'Archivio',
	'archive_unit' => 'Tipo di Archivio',
	'archive_format' => 'Formato dell\'Archivio',
	'archive_none' => 'Nessun Archivio',
	'archive_weekly' => 'Archivi settimanali',
	'archive_monthly' => 'Archivi mensili',

	'archive_link' => 'Link all\' Archivio',
	'archive_linkfile' => 'File di link dell\'Archivio',	
	'archive_order' => 'Archive Order',
	'archive_ascending' => 'Ascending (oldest first)',
	'archive_descending' => 'Descending (newest first)',

	'templates_heading' => 'Modelli',
	'frontpage_template' => 'Modello per la Prima pagina',
	'frontpage_template_desc' => 'Il modello che determina il layout della pagina indice di questo weblog.',
	'archivepage_template' => 'Modello per l\'Archivio',
	'archivepage_template_desc' => 'Il modello che determina il layout degli archivi. Pu&ograve, essere lo stesso del \'Modello per la Prima pagina\'.',	
	'entrypage_template' => 'Modello per il Messaggio',
	'entrypage_template_desc' => 'Il modello che determina il layout del singolo messaggio.',	

	'shortentry_template' => 'Modello per il messaggio breve',
	'shortentry_template_desc' => 'Il modello che determina il layout del singolo messaggio, come vengono visualizzati nel weblog o negli archivi.',	
	'num_entries' => 'Numero di Messaggi',
	'num_entries_desc' => 'Il numero di messaggi che verranno mostrati nella prima pagina.',	
	'offset' => 'Offset',
	'offset_desc' => 'If Offset is set to a number, that amount of entries will be skipped when generating the page. You can use this to make a \'Previous entries\' list, for example.',
	'comments' => 'Permetti Commenti?',
	'comments_desc' => 'Determina se permettere agli utenti di lasciare commenti ai messaggi di questo subweblog.',	

	'setup_rss_head' => 'Configurazione RSS',
	'rss_use' => 'Usa RSS',
	'rss_use_desc' => 'Determina se Pivot generer&agrave, automaticamente un file RSS per questo weblog.',
	'rss_filename' => 'Nome del file RSS',
	'atom_filename' => 'Atom Filename',
	'rss_path' => 'Path per RSS',
	'rss_path_desc' => 'Il path relativo o assoluto della directory dove Pivot creer&agrave, i file RSS.',
	'rss_size' => 'Lunghezza messaggio RSS',	
	'rss_size_desc' => 'La lunghezzza (in caratteri) di un messaggio nel file RSS',	

	'lastcomm_head' => 'Settings for Last Comments',
	'lastcomm_amount' => 'Show how many',
	'lastcomm_length' => 'Cut at length',
	'lastcomm_format' => 'Format',
	'lastcomm_format_desc' => 'These settings determine the appearance of the \'last comments\' on the weblog\'s frontpage.',

	'lastref_head' => 'Settings for Last Referers',
	'lastref_amount' => 'Show how many',
	'lastref_length' => 'Cut at length',
	'lastref_format' => 'Format',
	'lastref_format_desc' => 'These settings determine the appearance of the \'last referers\' on the weblog\'s frontpage.',

	'various_head' => 'Ulteriori impostazioni',
	'emoticons' => 'Usa Emoticon',
	'emoticons_desc' => 'Determina se gli emoticon come :-) saranno trasformati nel loro equivalente grafico.',
	'encode_email_addresses' => 'Codifica indirizzi di Email',
	'encode_email_addresses_desc' => 'Determina se gli indirizzi di email saranno codificati in javascript, come protezione dagli spam.',
	'target_blank' => 'Nuova finestra',
	'xhtml_workaround' => 'XHTML Workaround',
	'target_blank_desc' => 'Rispondendo affermativamente, tutti i link immessi in un messaggio verranno aperti in una nuova finestra del browser.',

	'date_head' => 'Impostazione di visualizzazione della data',
	'full_date' => 'Formato data completo',
	'full_date_desc' => 'Determina il formato completo per la data e l\'ora. Usato maggiormente nella parte alta di una pagina per il singolo messaggio',
	'entry_date' => 'Data del Messaggio',
	'diff_date' => 'Data differenziale',
	'diff_date_desc' => 'La data differenziale viene usata congiuntamente alla data del messaggio. La data del messaggio viene visualizzata per ogni messaggio nel blog, mentre la data differenziale viene visualizzata solo se la data differisce dal messaggio precedente.',
	'language' => 'Lingua',

	'comment_head' => 'Impostazioni per i Commenti',
	'comment_sendmail' => 'Invia Mail?',
	'comment_sendmail_desc' => 'Dopo che un commento viene inserito, un\'e-mail pu&ograve, essere spedita all\'amministratore di questo weblog.',
	'comment_emailto' => 'Indirizzo e-mail',
	'comment_emailto_desc' => 'Specifica l\'indirizzo a cui spedire l\'email. Separa pi&ugrave, indirizzi con una virgola.',
	'comment_texttolinks' => 'Link cliccabili',
	'comment_texttolinks_desc' => 'Definisce se le URL e gli indirizzi di email inseriti debbano essere resi attivi.',
	'comment_wrap' => 'Commenti a capo dopo',
	'comment_wrap_desc' => 'Per prevenire che lunghe sequenze di caratteri rovinino il layout, il testo verr&agrave, mandato a capo dopo lo specificato numero di caratteri.',
	'comments_text_0' => 'testo per \'nessun commento\'',
	'comments_text_1' => 'testo per \'un commento\'',
	'comments_text_2' => 'testo per \'X commenti\'',
	'comments_text_2_desc' => 'Il testo che verr&agrave, usato per indicare quanti commenti sono presenti. Lasciando vuoto, Pivot user&agrave il default come definito nelle impostazioni della lingua',

	'comment_pop' => 'Popup per i commenti?',
	'comment_pop_desc' => 'Determina se la pagina per i commenti (o \'singolo messaggio\') verr&agrave, aperta in una finestra popuo, o nella finestra originale del browser.',
	'comment_width' => 'Larghezza del Popup',
	'comment_height' => 'Altezza del Popup',
	'comment_height_desc' => 'Specifica la larghezza e l\'altezza (in pixels) della finestra popup per i commenti.',
			
	'comment_format' => "Format of Comments",
	'comment_format_desc' => "This specifies the formatting of comments on the entry pages.",
			
	'comment_textile' => 'Allow Textile',
	'comment_textile_desc' => 'If this is set to \'Yes\', visitors are allowed to use <a href="http://www.textism.com/tools/textile/" target="_blank">Textile</a> in their comments.',

	'saved_create' => 'Il nuovo weblog &egrave, stato creato.',
	'saved_update' => 'Il weblog &egrave, stato aggiornato.',
	'deleted' => 'Il weblog &egrave, stato cancellato.',
	'confirm_delete' => 'Stai per cancellare il weblog %1. Sei sicuro?',

	'blogroll_heading' => 'Blogroll settings',
	'blogroll_id' => 'Blogrolling ID #',
	'blogroll_id_desc' => 'You can optionally include a <a href="http://www.blogrolling.com" target="_blank">blogrolling.com</a> blogroll in your weblog. Blogrolling is an excellent service to maintain a list of links, which shows how recently they were updated. If you do not want this, just skip skip these input field. Otherwise: When you\'re logged in to blogrolling.com, go to \'get code\', there you will find links containing your blogroll\'s ID #. It should look somthing like this: 2ef8b42161020d87223d42ae18191f6d',
	'blogroll_fg' => 'Text Color',
	'blogroll_bg' => 'Background Color',
	'blogroll_line1' => 'Line Color 1',
	'blogroll_line2' => 'Line Color 2',
	'blogroll_c1' => 'Color 1',
	'blogroll_c2' => 'Color 2',
	'blogroll_c3' => 'Color 3',
	'blogroll_c4' => 'Color 4',
	'blogroll_c4_desc' => 'These colors determine what your blogroll will look like. Color 1 to color 4 give a visual indication as to how recently updated a link is.',
);


$lang['upload'] = array (
	//		File Upload		\\
	'preview' => 'Vista completa',
	'thumbs' => 'Vista icone',
	'create_thumb' => '(Crea icone)',
	'title' => 'File',
	'thisfile' => 'Upload un nuovo file:',
	'button' => 'Upload',
	'filename' => 'Nome file',
	'thumbnail' => 'Icona',
	'date' => 'Data',
	'filesize' => 'Dimensione File',
	'dimensions' => 'Larghezza x Altezza',		
	'delete_title' => 'Cancella Immagine',
	'areyousure' => 'Sei sicuro di voler cancellare il file %s?',
	'picheader' => 'Cancellare questa immagine?',
	'create' => 'crea',
	'edit' => 'edita',

	'insert_image' => 'Inserisci un\'Immagine',
	'insert_image_desc' => 'Per inserire un\'immagine, devi fare upload di un file o selezionarne uno precedentemente memorizzato.',
	'insert_image_popup' => 'Inserisci un\'immagine Popup',
	'insert_image_popup_desc' => 'Per inserire un\'immagine Popup, devi fare upload di un file o selezionarne uno precedentemente memorizzato. Quindi seleziona un testo o un\'icoan che aprir&agrave, il popup.',
	'choose_upload' => 'upload',
	'choose_select' => 'o seleziona',
	'imagename' => 'Nome Immagine',
	'alt_text' => 'Testo Alternativo',
	'align' => 'Allineamento',
	'border' => 'Bordo',
	'pixels' => 'pixel',
	'uploaded_as' => 'Il tuo file &egrave, stato salvato come \'%s\'.',
	'not_uploaded' => 'Il tuo file non &egrave, stato memorizzato, a causa del seguente errore:',
	'center' => 'Centro (default)',
	'left' => 'Sinistro',
	'right' => 'Destro',
	'inline' => 'Inlinea',		
	'notice_upload_first' => 'Devi prima selezionare o fare upload di un\'immagine',
	'select_image' => 'Selezione un\' Immagine',

	'for_popup' => 'Per popup',		
	'use_thumbnail' => 'Usa icona',		
	'edit_thumbnail' => 'edita icona',		
	'use_text' => 'Usa testo',		
);


$lang['link'] = array (
	//		Link Insertion \\
	'insert_link' => 'Inserisci un link',
	'insert_link_desc' => 'Inserisci  un link, scrivendo l\'url nel seguente campo. I lettori del tuo sito vedranno il titolo passando il mouse sopra il link.',
	'url' => 'URL',
	'title' => 'Titolo',
	'text' => 'Testo',
);


//		Categories		\\
$lang['category'] = array (
	'edit_who' => 'Edita chi pu&ograve, postare alla categoria \'%s\'',
	'name' => 'Nome',
	'users' => 'Utenti',
	'make_new' => 'Crea una nuova Categoria',
	'create' => 'Crea Categorie',
	'canpost' => 'Seleziona gli utenti che potranno postare in questa categoria',
	'same_name' => 'Una categoria con questo nome gi&agrave, esiste',
	'need_name' => 'Specifica un nome per questa categoria',
	
	'allowed' => 'Permesso',
	'allow' => 'Permetti',
	'denied' => 'Negato',
	'deny' => 'Nega',
	'edit' => 'Edita Categoria',
	
	'delete' => 'Elimina Categoria',
	'delete_desc' => 'Select \'yes\', if you wish to delete this category',

	'delete_message' => 'In questa versione di Pivot vengono cancellati solo i nomi delle categorie. Nelle prossime versioni, potrai decidere cosa fare con i messaggi di questa categoria.',
);


$lang['entries'] = array (
	//		Entries			\\
	'post_entry' => "Inserisci messaggio",
	'preview_entry' => "Anteprima messaggio",

	'first' => 'primo',
	'last' => 'ultimo',
	'next' => 'prossimo',
	'previous' => 'precedente',
	'jumptopage' => 'jump to page (%num%)',
	'filteron' => 'filter on (%name%)',
	'filteroff' => 'filter off',
	'title' => 'Titolo',
	'subtitle' => 'Sottotitolo',
	'introduction' => 'Introduzione',
	'body' => 'Corpo',
	'publish_on' => 'Pubblica il',
	'status' => 'Stato',
	'post_status' => 'Stato di post',
	'category' => 'Categoria',
	'select_multi_cats' => '(Ctrl-click per selezionare categorie multiple)',
	'last_edited' => "Ultima modifica il",
	'created_on' => "Creato il",		
	'date' => 'Data',
	'author' => 'Autore',
	'code' => 'Codice',
	'comm' => '# Comm',
	'name' => 'Name',
	'allow_comments' => 'Permetti Commenti',
	'always_off' => '(Sempre disabilitato, in modalit&agrave, Wysiwyg)',
	'be_careful' => '(Fai attenzione con questo!)',
	'edit_comments' => 'Edita Commenti',
	'edit_comments_desc' => 'Edita i commenti a questo messaggio',
	'edit_comment' => 'Edita il Commento',
	'delete_comment' => 'Cancella il Commento',
	'block_single' => 'Blocca IP %s',
	'block_range' => 'Blocca intervallo IP %s',
	'unblock_single' => 'Sblocca IP %s',
	'unblock_range' => 'Sblocca intervallo IP %s',
	'trackback' => 'Trackback ping',
);


//		Form Fun		\\
$lang['forms'] = array (
	'c_all' => 'Seleziona tutti',
	'c_none' => 'Togli selezione a tutti',
	'choose' => '- seleziona un\'opzione -',
	'publish' => 'Imposta lo stato per \'pubblicazione\'',
	'hold' => 'Imposta lo stato in \'conserva\'',
	'delete' => 'Cancellali',
	'generate' => 'Pubblica e genera',

	'with_checked_entries' => "Con i messaggi selezionati:",
	'with_checked_files' => "Con i file selezionati:",
	'with_checked_templates' => 'Con i modelli selezionati:',
);


//		Errors			\\
$lang['error'] = array (
	'path_open' => 'impossibile aprire la directory, controlla i permessi.',
	'path_read' => 'impossibile leggere la directory, controlla i permessi.',
	'path_write' => 'impossibile scrivere nella directory, controlla i permessi.',

	'file_open' => 'impossibile aprire il file, controlla i permessi.',
	'file_read' => 'impossibile leggere il file, controlla i permessi.',
	'file_write' => 'impossibile scrivere il file, controlla i permessi.',
);


//		Notices			\\
$lang['notice'] = array (		
	'comment_saved' => "I commenti sono stati salvati.",
	'comment_deleted' => "I commenti sono stati cancellati.",
	'comment_none' => "Questo messaggio non ha commenti.",
);


// Comments, Karma and voting \\
$lang['karma'] = array (
	'vote' => 'Vota questo messaggio come \'%val%\'',
	'good' => 'Bello',
	'bad' => 'Brutto',
	'already' => 'Hai gi&agrave, votato questo messaggio',
	'register' => 'Il tuo voto per \'%val%\' &egrave, stato registrato',
);


$lang['comment'] = array (
	'register' => 'I tuoi commenti sono stati memorizzati.',
	'preview' => 'Questa &egrave, un\'anteprima del tuo commento. Assicurati di cliccare su \'Inserisci commento\' per memorizzarlo.',
	'duplicate' => 'Il tuo commento non &egrave, stato memorizzato, perch&eacute, sembra un duplicato di un precedente messaggio',
	'no_name' => 'Devi inserire il tuo nome (o un alias) nel campo \'nome\'. Assicurati di cliccare su \'Inserisci commento\' per memorizzarlo.',
	'no_comment' => 'Devi scrivere qualcosa nel campo \'commento\'. Assicurati di cliccare su \'Inserisci commento\' per memorizzarlo.',
);


$lang['comments_text'] = array (
	'0' => "Nessun commento",
	'1' => "%num% commenti",
	'2' => "%num% commenti",
);


$lang['weblog_text'] = array (
	// these are used in the weblogs, for the labels related to archives
	'archives' => "Archivi",
	'next_archive' => "Prossimo Archivio",
	'previous_archive' => "Precedente Archivio",
	'last_comments' => "Ultimi Commenti",
	'last_referrers' => "Ultimi Autori",
	'calendar' => "Calendario",
	'links' => "Link",
	'xml_feed' => "XML Feed (RSS 1.0)",
	'powered_by' => "Powered by",
	'name' => "Nome",
	'email' => "Email",
	'url' => "URL",
	'date' => "Data",		
	'comment' => "Commento",
	'ip' => "Indirizzo IP",		
	'yes' => "S&igrave,",
	'no' => "No",
	'emoticons' => "Emoticons",
	'emoticons_reference' => 'Open Emoticons Reference',
	'textile' => 'Textile',
	'textile_reference' => 'Open Textile Reference',
	'post_comment' => "Inserisci Commento",
	'preview_comment' => "Anteprima Commento",
	'remember_info' => "Mantengo le informazioni personali?",
	'disclaimer' => "<b>Note:</b> Tutti i tag HTML eccetto &lt;b&gt; e &lt;i&gt; saranno rimossi dal commento. Puoi inserire link semplicemnte scrivendo l\'url o l\'indirizzo di email.",
	'search_title' => "Search Results",
	'search' => "search!",
	'nomatches' => "No matches found for '%name%'. Try something else.",
	'matches' => "Matches for '%name%':",
);


$lang['ufield_main'] = array (
	//		Userfields		\\
	'title' => 'Edita i campi utente',
	'edit' => 'Edita',
	'create' => 'Crea',

	'dispname' => 'Nome da visualizzare',
	'intname' => 'Nome interno',
	'intname_desc' => 'Il nome interno per questo elemento &egrave, il nome che dovrai inserire nei modelli delle pagine.',
	'size' => 'Dimensione',
	'rows' => 'Righe',
	'cols' => 'Colonne',
	'maxlen' => 'Lunghezza Massima',
	'minlevel' => 'Livello minimo utente',	
	'filter' => 'Filtrato da',
	'filter_desc' => 'Filtrando questo elemento, limiti il tipo di input che pu&ograve, essere utilizzato',
	'no_filter' => 'Nulla',
	'del_title' => 'Conferma cancellazione',
	'del_desc' => 'Cancellando questo campo utente (<b>%s</b>) si cancelleranno tutti i dati che gli utenti hanno gi&agrave, memorizzato per questo campo, e le istanze nei modelli appariranno vuote.',	
	
	'already' => 'Nome gi&agrave in uso',
	'int' => 'Il nome interno deve essere pi&ugrave, lungo di 3 caratteri',
	'short_disp' => 'Il nome da visualizzare deve essere pi&ugrave, lungo di 3 caratteri',
);


$lang['bookmarklets'] = array (
	'bookmarklets' => 'Bookmarklets',
	'bm_add' => 'Add Bookmarklet.',
	'bm_withlink' => 'Piv  New',
	'bm_withlink_desc' => 'This Bookmarklet opens a window with a New Entry, which contains a link to the page it was opened from.',

	'bm_nolink' => 'Piv  New',
	'bm_nolink_desc' => 'This Bookmarklet opens a window with a blank New Entry.',

	'bookmarklets_info' => 'You can use Bookmarklets to quickly write New Entries with Pivot. To add a Bookmarklet to your browser, use one of the following options: (exact text varies, depending on which browser you are using)',
	'bookmarklets_info_1' => 'Click and drag the bookmarklet to your \'Links\'-toolbar or your browsers \'Bookmarks\'-button.',
	'bookmarklets_info_2' => 'Right-click on the bookmarklet and select \'Add to Bookmarks\'.',
);


// A little tool to help you check if the file is correct..
if (count(get_included_files())<2) {

	$groups = count($lang);
	$total = 0;
	foreach ($lang as $langgroup) {
		$total += count($langgroup);
	}
	echo "<h2>Language file is correct!</h2>";
	echo "This file contains $groups groups and a total of $total labels.";

}

?>
